<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 1.2.276.0.76.3.1.261.1.10.1.2
Name: Stationärer Entlassungsbericht
Description: 
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853">
   <title>Stationärer Entlassungsbericht</title>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.1.2
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]
Item: (StationaererEntlassbericht)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]"
         id="d42e3158-false-d6493e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="string(@classCode) = ('DOCCLIN') or not(@classCode)">(StationaererEntlassbericht): Der Wert von classCode MUSS 'DOCCLIN' sein. Gefunden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="string(@moodCode) = ('EVN') or not(@moodCode)">(StationaererEntlassbericht): Der Wert von moodCode MUSS 'EVN' sein. Gefunden: "<value-of select="@moodCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:realmCode[@code = 'DE' or @nullFlavor]) &gt;= 1">(StationaererEntlassbericht): Element hl7:realmCode[@code = 'DE' or @nullFlavor] ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:realmCode[@code = 'DE' or @nullFlavor]) &lt;= 1">(StationaererEntlassbericht): Element hl7:realmCode[@code = 'DE' or @nullFlavor] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:typeId[@root = '2.16.840.1.113883.1.3'][@extension = 'POCD_HD000040']) &gt;= 1">(StationaererEntlassbericht): Element hl7:typeId[@root = '2.16.840.1.113883.1.3'][@extension = 'POCD_HD000040'] ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:typeId[@root = '2.16.840.1.113883.1.3'][@extension = 'POCD_HD000040']) &lt;= 1">(StationaererEntlassbericht): Element hl7:typeId[@root = '2.16.840.1.113883.1.3'][@extension = 'POCD_HD000040'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']) &gt;= 1">(StationaererEntlassbericht): Element hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2'] ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']) &lt;= 1">(StationaererEntlassbericht): Element hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:id) &gt;= 1">(StationaererEntlassbericht): Element hl7:id ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:id) &lt;= 1">(StationaererEntlassbericht): Element hl7:id kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:code[(@code = '34106-5' and @codeSystem = '2.16.840.1.113883.6.1') or @nullFlavor]) &gt;= 1">(StationaererEntlassbericht): Element hl7:code[(@code = '34106-5' and @codeSystem = '2.16.840.1.113883.6.1') or @nullFlavor] ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:code[(@code = '34106-5' and @codeSystem = '2.16.840.1.113883.6.1') or @nullFlavor]) &lt;= 1">(StationaererEntlassbericht): Element hl7:code[(@code = '34106-5' and @codeSystem = '2.16.840.1.113883.6.1') or @nullFlavor] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:title) &gt;= 1">(StationaererEntlassbericht): Element hl7:title ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:title) &lt;= 1">(StationaererEntlassbericht): Element hl7:title kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:effectiveTime) &gt;= 1">(StationaererEntlassbericht): Element hl7:effectiveTime ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:effectiveTime) &lt;= 1">(StationaererEntlassbericht): Element hl7:effectiveTime kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:confidentialityCode[(@code = 'N' and @codeSystem = '2.16.840.1.113883.5.25') or @nullFlavor]) &gt;= 1">(StationaererEntlassbericht): Element hl7:confidentialityCode[(@code = 'N' and @codeSystem = '2.16.840.1.113883.5.25') or @nullFlavor] ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:confidentialityCode[(@code = 'N' and @codeSystem = '2.16.840.1.113883.5.25') or @nullFlavor]) &lt;= 1">(StationaererEntlassbericht): Element hl7:confidentialityCode[(@code = 'N' and @codeSystem = '2.16.840.1.113883.5.25') or @nullFlavor] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:languageCode[@code = 'de-DE' or @nullFlavor]) &lt;= 1">(StationaererEntlassbericht): Element hl7:languageCode[@code = 'de-DE' or @nullFlavor] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:setId) &lt;= 1">(StationaererEntlassbericht): Element hl7:setId kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:versionNumber) &lt;= 1">(StationaererEntlassbericht): Element hl7:versionNumber kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:recordTarget[hl7:patientRole]) &gt;= 1">(StationaererEntlassbericht): Element hl7:recordTarget[hl7:patientRole] ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:recordTarget[hl7:patientRole]) &lt;= 1">(StationaererEntlassbericht): Element hl7:recordTarget[hl7:patientRole] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:author[hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]) &gt;= 1">(StationaererEntlassbericht): Element hl7:author[hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]] ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:author[hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]) &lt;= 1">(StationaererEntlassbericht): Element hl7:author[hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:custodian[hl7:assignedCustodian]) &gt;= 1">(StationaererEntlassbericht): Element hl7:custodian[hl7:assignedCustodian] ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:custodian[hl7:assignedCustodian]) &lt;= 1">(StationaererEntlassbericht): Element hl7:custodian[hl7:assignedCustodian] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.9']]) &gt;= 1">(StationaererEntlassbericht): Element hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.9']] ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.9']]) &lt;= 1">(StationaererEntlassbericht): Element hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.9']] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:participant[hl7:templateId[@root='1.2.276.0.76.10.2025']]) &lt;= 1">(StationaererEntlassbericht): Element hl7:participant[hl7:templateId[@root='1.2.276.0.76.10.2025']] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.6']]) &gt;= 1">(StationaererEntlassbericht): Element hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.6']] ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.6']]) &lt;= 1">(StationaererEntlassbericht): Element hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.6']] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.4']]) &gt;= 1">(StationaererEntlassbericht): Element hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.4']] ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.4']]) &lt;= 1">(StationaererEntlassbericht): Element hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.4']] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.5']]) &gt;= 1">(StationaererEntlassbericht): Element hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.5']] ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.5']]) &lt;= 1">(StationaererEntlassbericht): Element hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.5']] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.2']]) &gt;= 1">(StationaererEntlassbericht): Element hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.2']] ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.2']]) &lt;= 1">(StationaererEntlassbericht): Element hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.2']] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.3']]) &lt;= 1">(StationaererEntlassbericht): Element hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.3']] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.8']]) &gt;= 1">(StationaererEntlassbericht): Element hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.8']] ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.8']]) &lt;= 1">(StationaererEntlassbericht): Element hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.8']] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]) &lt;= 1">(StationaererEntlassbericht): Element hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:component[@contextConductionInd][hl7:structuredBody]) &gt;= 1">(StationaererEntlassbericht): Element hl7:component[@contextConductionInd][hl7:structuredBody] ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:component[@contextConductionInd][hl7:structuredBody]) &lt;= 1">(StationaererEntlassbericht): Element hl7:component[@contextConductionInd][hl7:structuredBody] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.1.2
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:realmCode[@code = 'DE' or @nullFlavor]
Item: (StationaererEntlassbericht)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:realmCode[@code = 'DE' or @nullFlavor]"
         id="d42e3164-false-d6931e0">
      <extends rule="CS"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(StationaererEntlassbericht): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CS" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="@nullFlavor or (@code='DE')">(StationaererEntlassbericht): Der Elementinhalt MUSS einer von 'code 'DE'' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.1.2
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:typeId[@root = '2.16.840.1.113883.1.3'][@extension = 'POCD_HD000040']
Item: (StationaererEntlassbericht)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:typeId[@root = '2.16.840.1.113883.1.3'][@extension = 'POCD_HD000040']"
         id="d42e3169-false-d6948e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(StationaererEntlassbericht): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="string(@root) = ('2.16.840.1.113883.1.3')">(StationaererEntlassbericht): Der Wert von root MUSS '2.16.840.1.113883.1.3' sein. Gefunden: "<value-of select="@root"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="string(@extension) = ('POCD_HD000040')">(StationaererEntlassbericht): Der Wert von extension MUSS 'POCD_HD000040' sein. Gefunden: "<value-of select="@extension"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="not(@extension) or string-length(@extension)&gt;0">(StationaererEntlassbericht): Attribute @extension MUSS vom Datentyp 'st' sein  - '<value-of select="@extension"/>'</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.1.2
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']
Item: (StationaererEntlassbericht)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']"
         id="d42e3176-false-d6970e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(StationaererEntlassbericht): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="string(@root) = ('1.2.276.0.76.3.1.261.1.10.1.2')">(StationaererEntlassbericht): Der Wert von root MUSS '1.2.276.0.76.3.1.261.1.10.1.2' sein. Gefunden: "<value-of select="@root"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.1.2
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:id
Item: (StationaererEntlassbericht)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:id"
         id="d42e3182-false-d6984e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(StationaererEntlassbericht): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.1.2
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:code[(@code = '34106-5' and @codeSystem = '2.16.840.1.113883.6.1') or @nullFlavor]
Item: (StationaererEntlassbericht)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:code[(@code = '34106-5' and @codeSystem = '2.16.840.1.113883.6.1') or @nullFlavor]"
         id="d42e3190-false-d6995e0">
      <extends rule="CE"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(StationaererEntlassbericht): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CE" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="@nullFlavor or (@code='34106-5' and @codeSystem='2.16.840.1.113883.6.1' and @displayName='Physician Hospital Discharge summary' and @codeSystemName='LOINC')">(StationaererEntlassbericht): Der Elementinhalt MUSS einer von 'code '34106-5' codeSystem '2.16.840.1.113883.6.1' displayName='Physician Hospital Discharge summary' codeSystemName='LOINC'' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.1.2
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:title
Item: (StationaererEntlassbericht)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:title"
         id="d42e3195-false-d7011e0">
      <extends rule="ST"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ST' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(StationaererEntlassbericht): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:ST" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="text()='Entlassungsbericht aus stationärer Behandlung (DAV/VAV/SAV)'">(StationaererEntlassbericht): Der Elementinhalt von 'hl7:title' MUSS ''Entlassungsbericht aus stationärer Behandlung (DAV/VAV/SAV)'' sein. Gefunden: "<value-of select="."/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.1.2
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:effectiveTime
Item: (StationaererEntlassbericht)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:effectiveTime"
         id="d42e3208-false-d7025e0">
      <extends rule="TS"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(StationaererEntlassbericht): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TS" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="not(*)">(StationaererEntlassbericht): <value-of select="local-name()"/> with datatype TS, SHOULD NOT have child elements.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.1.2
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:confidentialityCode[(@code = 'N' and @codeSystem = '2.16.840.1.113883.5.25') or @nullFlavor]
Item: (StationaererEntlassbericht)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:confidentialityCode[(@code = 'N' and @codeSystem = '2.16.840.1.113883.5.25') or @nullFlavor]"
         id="d42e3210-false-d7039e0">
      <extends rule="CE"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(StationaererEntlassbericht): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CE" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="@nullFlavor or (@code='N' and @codeSystem='2.16.840.1.113883.5.25' and @displayName='normal' and @codeSystemName='Confidentiality')">(StationaererEntlassbericht): Der Elementinhalt MUSS einer von 'code 'N' codeSystem '2.16.840.1.113883.5.25' displayName='normal' codeSystemName='Confidentiality'' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.1.2
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:languageCode[@code = 'de-DE' or @nullFlavor]
Item: (StationaererEntlassbericht)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:languageCode[@code = 'de-DE' or @nullFlavor]"
         id="d42e3215-false-d7056e0">
      <extends rule="CS"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(StationaererEntlassbericht): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CS" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="@nullFlavor or (@code='de-DE')">(StationaererEntlassbericht): Der Elementinhalt MUSS einer von 'code 'de-DE'' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.1.2
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:setId
Item: (StationaererEntlassbericht)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:setId"
         id="d42e3221-false-d7072e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(StationaererEntlassbericht): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.1.2
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:versionNumber
Item: (StationaererEntlassbericht)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:versionNumber"
         id="d42e3223-false-d7082e0">
      <extends rule="INT"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='INT' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(StationaererEntlassbericht): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:INT" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="not(@value) or matches(@value, '^-?[1-9]\d*$|^+?\d*$')">(StationaererEntlassbericht): @value ist keine gültige INT Zahl <value-of select="@value"/>
      </assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.1
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:recordTarget[hl7:patientRole]
Item: (HeaderRecordTargetdguv)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:recordTarget[hl7:patientRole]"
         id="d7083e70-false-d7096e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.1-2017-11-09T143841.html"
              test="string(@typeCode) = ('RCT') or not(@typeCode)">(HeaderRecordTargetdguv): Der Wert von typeCode MUSS 'RCT' sein. Gefunden: "<value-of select="@typeCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.1-2017-11-09T143841.html"
              test="string(@contextControlCode) = ('OP') or not(@contextControlCode)">(HeaderRecordTargetdguv): Der Wert von contextControlCode MUSS 'OP' sein. Gefunden: "<value-of select="@contextControlCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.1-2017-11-09T143841.html"
              test="count(hl7:patientRole[hl7:patient]) &gt;= 1">(HeaderRecordTargetdguv): Element hl7:patientRole[hl7:patient] ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.1-2017-11-09T143841.html"
              test="count(hl7:patientRole[hl7:patient]) &lt;= 1">(HeaderRecordTargetdguv): Element hl7:patientRole[hl7:patient] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.1
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:recordTarget[hl7:patientRole]/hl7:patientRole[hl7:patient]
Item: (HeaderRecordTargetdguv)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:recordTarget[hl7:patientRole]/hl7:patientRole[hl7:patient]"
         id="d7083e87-false-d7120e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.1-2017-11-09T143841.html"
              test="string(@classCode) = ('PAT') or not(@classCode)">(HeaderRecordTargetdguv): Der Wert von classCode MUSS 'PAT' sein. Gefunden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.1-2017-11-09T143841.html"
              test="count(hl7:id) &gt;= 1">(HeaderRecordTargetdguv): Element hl7:id ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.1-2017-11-09T143841.html"
              test="count(hl7:addr) &gt;= 1">(HeaderRecordTargetdguv): Element hl7:addr ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.1-2017-11-09T143841.html"
              test="count(hl7:addr) &lt;= 1">(HeaderRecordTargetdguv): Element hl7:addr kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.1-2017-11-09T143841.html"
              test="count(hl7:telecom) &gt;= 1">(HeaderRecordTargetdguv): Element hl7:telecom ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.1-2017-11-09T143841.html"
              test="count(hl7:patient[hl7:administrativeGenderCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]) &gt;= 1">(HeaderRecordTargetdguv): Element hl7:patient[hl7:administrativeGenderCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]] ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.1-2017-11-09T143841.html"
              test="count(hl7:patient[hl7:administrativeGenderCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]) &lt;= 1">(HeaderRecordTargetdguv): Element hl7:patient[hl7:administrativeGenderCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.1
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:recordTarget[hl7:patientRole]/hl7:patientRole[hl7:patient]/hl7:id
Item: (HeaderRecordTargetdguv)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:recordTarget[hl7:patientRole]/hl7:patientRole[hl7:patient]/hl7:id"
         id="d7083e104-false-d7163e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.1-2017-11-09T143841.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(HeaderRecordTargetdguv): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.1
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:recordTarget[hl7:patientRole]/hl7:patientRole[hl7:patient]/hl7:addr
Item: (HeaderRecordTargetdguv)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:recordTarget[hl7:patientRole]/hl7:patientRole[hl7:patient]/hl7:addr"
         id="d7083e114-false-d7173e0">
      <extends rule="AD"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.1-2017-11-09T143841.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='AD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(HeaderRecordTargetdguv): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:AD" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.1
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:recordTarget[hl7:patientRole]/hl7:patientRole[hl7:patient]/hl7:telecom
Item: (HeaderRecordTargetdguv)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:recordTarget[hl7:patientRole]/hl7:patientRole[hl7:patient]/hl7:telecom"
         id="d7083e141-false-d7183e0">
      <extends rule="TEL"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.1-2017-11-09T143841.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TEL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(HeaderRecordTargetdguv): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TEL" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.1
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:recordTarget[hl7:patientRole]/hl7:patientRole[hl7:patient]/hl7:patient[hl7:administrativeGenderCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]
Item: (HeaderRecordTargetdguv)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:recordTarget[hl7:patientRole]/hl7:patientRole[hl7:patient]/hl7:patient[hl7:administrativeGenderCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]"
         id="d7083e153-false-d7196e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.1-2017-11-09T143841.html"
              test="string(@classCode) = ('PSN') or not(@classCode)">(HeaderRecordTargetdguv): Der Wert von classCode MUSS 'PSN' sein. Gefunden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.1-2017-11-09T143841.html"
              test="string(@determinerCode) = ('INSTANCE') or not(@determinerCode)">(HeaderRecordTargetdguv): Der Wert von determinerCode MUSS 'INSTANCE' sein. Gefunden: "<value-of select="@determinerCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.1-2017-11-09T143841.html"
              test="count(hl7:name[not(@nullFlavor)]) &gt;= 1">(HeaderRecordTargetdguv): Element hl7:name[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.1-2017-11-09T143841.html"
              test="count(hl7:name[not(@nullFlavor)]) &lt;= 1">(HeaderRecordTargetdguv): Element hl7:name[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.1-2017-11-09T143841.html"
              test="count(hl7:administrativeGenderCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]) &gt;= 1">(HeaderRecordTargetdguv): Element hl7:administrativeGenderCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.1-2017-11-09T143841.html"
              test="count(hl7:administrativeGenderCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]) &lt;= 1">(HeaderRecordTargetdguv): Element hl7:administrativeGenderCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.1-2017-11-09T143841.html"
              test="count(hl7:birthTime) &gt;= 1">(HeaderRecordTargetdguv): Element hl7:birthTime ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.1-2017-11-09T143841.html"
              test="count(hl7:birthTime) &lt;= 1">(HeaderRecordTargetdguv): Element hl7:birthTime kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.1
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:recordTarget[hl7:patientRole]/hl7:patientRole[hl7:patient]/hl7:patient[hl7:administrativeGenderCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:name[not(@nullFlavor)]
Item: (HeaderRecordTargetdguv)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:recordTarget[hl7:patientRole]/hl7:patientRole[hl7:patient]/hl7:patient[hl7:administrativeGenderCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:name[not(@nullFlavor)]"
         id="d7083e174-false-d7239e0">
      <extends rule="PN"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.1-2017-11-09T143841.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='PN' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(HeaderRecordTargetdguv): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:PN" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.1
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:recordTarget[hl7:patientRole]/hl7:patientRole[hl7:patient]/hl7:patient[hl7:administrativeGenderCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:administrativeGenderCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]
Item: (HeaderRecordTargetdguv)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:recordTarget[hl7:patientRole]/hl7:patientRole[hl7:patient]/hl7:patient[hl7:administrativeGenderCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:administrativeGenderCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]"
         id="d7083e204-false-d7252e0">
      <extends rule="CE"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.1-2017-11-09T143841.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(HeaderRecordTargetdguv): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CE" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.1-2017-11-09T143841.html"
              test="@nullFlavor or exists(doc('include/voc-2.16.840.1.113883.1.11.1-DYNAMIC.xml')//valueSet[1][conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem]])">(HeaderRecordTargetdguv): Der Elementinhalt MUSS einer von '2.16.840.1.113883.1.11.1 AdministrativeGender (DYNAMIC)' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.1
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:recordTarget[hl7:patientRole]/hl7:patientRole[hl7:patient]/hl7:patient[hl7:administrativeGenderCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:birthTime
Item: (HeaderRecordTargetdguv)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:recordTarget[hl7:patientRole]/hl7:patientRole[hl7:patient]/hl7:patient[hl7:administrativeGenderCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.1-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:birthTime"
         id="d7083e218-false-d7272e0">
      <extends rule="TS.DATE.MIN"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.1-2017-11-09T143841.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(HeaderRecordTargetdguv): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TS" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.1-2017-11-09T143841.html"
              test="not(*)">(HeaderRecordTargetdguv): <value-of select="local-name()"/> with datatype TS.DATE.MIN, SHOULD NOT have child elements.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.10
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:author[hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]
Item: (DGUVHeaderAuthorPerson)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:author[hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]"
         id="d7273e92-false-d7294e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.10-2021-04-12T112928.html"
              test="string(@typeCode) = ('AUT') or not(@typeCode)">(DGUVHeaderAuthorPerson): Der Wert von typeCode MUSS 'AUT' sein. Gefunden: "<value-of select="@typeCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.10-2021-04-12T112928.html"
              test="string(@contextControlCode) = ('OP') or not(@contextControlCode)">(DGUVHeaderAuthorPerson): Der Wert von contextControlCode MUSS 'OP' sein. Gefunden: "<value-of select="@contextControlCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.10-2021-04-12T112928.html"
              test="count(hl7:functionCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.10267-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]) &lt;= 1">(DGUVHeaderAuthorPerson): Element hl7:functionCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.10267-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.10-2021-04-12T112928.html"
              test="count(hl7:time) &gt;= 1">(DGUVHeaderAuthorPerson): Element hl7:time ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.10-2021-04-12T112928.html"
              test="count(hl7:time) &lt;= 1">(DGUVHeaderAuthorPerson): Element hl7:time kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.10-2021-04-12T112928.html"
              test="count(hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]) &gt;= 1">(DGUVHeaderAuthorPerson): Element hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]] ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.10-2021-04-12T112928.html"
              test="count(hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]) &lt;= 1">(DGUVHeaderAuthorPerson): Element hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.10
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:author[hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:functionCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.10267-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]
Item: (DGUVHeaderAuthorPerson)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:author[hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:functionCode[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.10267-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]"
         id="d7273e111-false-d7346e0">
      <extends rule="CE"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.10-2021-04-12T112928.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(DGUVHeaderAuthorPerson): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CE" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.10-2021-04-12T112928.html"
              test="@nullFlavor or exists(doc('include/voc-2.16.840.1.113883.1.11.10267-DYNAMIC.xml')//valueSet[1][conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem]])">(DGUVHeaderAuthorPerson): Der Elementinhalt MUSS einer von '2.16.840.1.113883.1.11.10267 ParticipationFunction (DYNAMIC)' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.10
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:author[hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:time
Item: (DGUVHeaderAuthorPerson)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:author[hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:time"
         id="d7273e116-false-d7366e0">
      <extends rule="TS.DATE.MIN"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.10-2021-04-12T112928.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(DGUVHeaderAuthorPerson): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TS" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.10-2021-04-12T112928.html"
              test="not(*)">(DGUVHeaderAuthorPerson): <value-of select="local-name()"/> with datatype TS.DATE.MIN, SHOULD NOT have child elements.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.10
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:author[hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]
Item: (DGUVHeaderAuthorPerson)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:author[hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]"
         id="d7273e119-false-d7387e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.10-2021-04-12T112928.html"
              test="string(@classCode) = ('ASSIGNED') or not(@classCode)">(DGUVHeaderAuthorPerson): Der Wert von classCode MUSS 'ASSIGNED' sein. Gefunden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.10-2021-04-12T112928.html"
              test="count(hl7:id) &gt;= 1">(DGUVHeaderAuthorPerson): Element hl7:id ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.10-2021-04-12T112928.html"
              test="count(hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]) &gt;= 1">(DGUVHeaderAuthorPerson): Element hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.10-2021-04-12T112928.html"
              test="count(hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]) &lt;= 1">(DGUVHeaderAuthorPerson): Element hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.10-2021-04-12T112928.html"
              test="count(hl7:assignedPerson) &lt;= 1">(DGUVHeaderAuthorPerson): Element hl7:assignedPerson kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.10-2021-04-12T112928.html"
              test="count(hl7:representedOrganization[not(@nullFlavor)]) &gt;= 1">(DGUVHeaderAuthorPerson): Element hl7:representedOrganization[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.10-2021-04-12T112928.html"
              test="count(hl7:representedOrganization[not(@nullFlavor)]) &lt;= 1">(DGUVHeaderAuthorPerson): Element hl7:representedOrganization[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.10
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:author[hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:id
Item: (DGUVHeaderAuthorPerson)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:author[hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:id"
         id="d7273e123-false-d7438e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.10-2021-04-12T112928.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(DGUVHeaderAuthorPerson): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.10
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:author[hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]
Item: (DGUVHeaderAuthorPerson)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:author[hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]"
         id="d7273e125-false-d7451e0">
      <extends rule="CE"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.10-2021-04-12T112928.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(DGUVHeaderAuthorPerson): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CE" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.10-2021-04-12T112928.html"
              test="@nullFlavor or exists(doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1][conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem]])">(DGUVHeaderAuthorPerson): Der Elementinhalt MUSS einer von '1.2.276.0.76.11.37 IHE XDS practiceSettingCode (DYNAMIC)' sein.</assert>
      <report fpi="CD-DEPR-BSP"
              role="warning"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.10-2021-04-12T112928.html"
              test="exists(doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept[@type='D'][@code = $theCode][@codeSystem = $theCodeSystem])">(DGUVHeaderAuthorPerson): Element hl7:code ist codiert mit Bindungsstärke 'required' und enthält einen Code der veraltet ist.</report>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.10
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:author[hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:telecom
Item: (DGUVHeaderAuthorPerson)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:author[hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:telecom"
         id="d7273e130-false-d7473e0">
      <extends rule="TEL"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.10-2021-04-12T112928.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TEL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(DGUVHeaderAuthorPerson): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TEL" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.10
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:author[hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:assignedPerson
Item: (DGUVHeaderAuthorPerson)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:author[hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:assignedPerson"
         id="d7273e132-false-d7486e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.10-2021-04-12T112928.html"
              test="string(@classCode) = ('PSN') or not(@classCode)">(DGUVHeaderAuthorPerson): Der Wert von classCode MUSS 'PSN' sein. Gefunden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.10-2021-04-12T112928.html"
              test="string(@determinerCode) = ('INSTANCE') or not(@determinerCode)">(DGUVHeaderAuthorPerson): Der Wert von determinerCode MUSS 'INSTANCE' sein. Gefunden: "<value-of select="@determinerCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.10-2021-04-12T112928.html"
              test="count(hl7:name[not(@nullFlavor)]) &gt;= 1">(DGUVHeaderAuthorPerson): Element hl7:name[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.10-2021-04-12T112928.html"
              test="count(hl7:name[not(@nullFlavor)]) &lt;= 1">(DGUVHeaderAuthorPerson): Element hl7:name[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90010
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:author[hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:assignedPerson/hl7:name[not(@nullFlavor)]
Item: (PersonElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:author[hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:assignedPerson/hl7:name[not(@nullFlavor)]"
         id="d7483e29-false-d7516e0">
      <extends rule="PN"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90010-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='PN' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(PersonElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:PN" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.10
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:author[hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:representedOrganization[not(@nullFlavor)]
Item: (DGUVHeaderAuthorPerson)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:author[hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:representedOrganization[not(@nullFlavor)]"
         id="d7273e138-false-d7529e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.10-2021-04-12T112928.html"
              test="string(@classCode) = ('ORG') or not(@classCode)">(DGUVHeaderAuthorPerson): Der Wert von classCode MUSS 'ORG' sein. Gefunden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.10-2021-04-12T112928.html"
              test="string(@determinerCode) = ('INSTANCE') or not(@determinerCode)">(DGUVHeaderAuthorPerson): Der Wert von determinerCode MUSS 'INSTANCE' sein. Gefunden: "<value-of select="@determinerCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.10-2021-04-12T112928.html"
              test="count(hl7:name[not(@nullFlavor)]) &gt;= 1">(DGUVHeaderAuthorPerson): Element hl7:name[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.10-2021-04-12T112928.html"
              test="count(hl7:name[not(@nullFlavor)]) &lt;= 1">(DGUVHeaderAuthorPerson): Element hl7:name[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.10-2021-04-12T112928.html"
              test="count(hl7:addr) &lt;= 1">(DGUVHeaderAuthorPerson): Element hl7:addr kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90011
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:author[hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:representedOrganization[not(@nullFlavor)]/hl7:id
Item: (OrganizationElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:author[hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:representedOrganization[not(@nullFlavor)]/hl7:id"
         id="d7526e40-false-d7570e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90011-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90011
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:author[hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:representedOrganization[not(@nullFlavor)]/hl7:name[not(@nullFlavor)]
Item: (OrganizationElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:author[hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:representedOrganization[not(@nullFlavor)]/hl7:name[not(@nullFlavor)]"
         id="d7526e45-false-d7580e0">
      <extends rule="ON"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90011-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ON' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:ON" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90011
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:author[hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:representedOrganization[not(@nullFlavor)]/hl7:telecom
Item: (OrganizationElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:author[hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:representedOrganization[not(@nullFlavor)]/hl7:telecom"
         id="d7526e49-false-d7590e0">
      <extends rule="TEL"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90011-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TEL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TEL" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90011
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:author[hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:representedOrganization[not(@nullFlavor)]/hl7:addr
Item: (OrganizationElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:author[hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]]/hl7:assignedAuthor[hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.37-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]]/hl7:representedOrganization[not(@nullFlavor)]/hl7:addr"
         id="d7526e53-false-d7600e0">
      <extends rule="AD"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90011-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='AD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:AD" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.2004
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:custodian[hl7:assignedCustodian]
Item: (HeaderCustodian)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:custodian[hl7:assignedCustodian]"
         id="d7601e20-false-d7611e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2004-2020-03-29T000000.html"
              test="string(@typeCode) = ('CST') or not(@typeCode)">(HeaderCustodian): Der Wert von typeCode MUSS 'CST' sein. Gefunden: "<value-of select="@typeCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2004-2020-03-29T000000.html"
              test="count(hl7:assignedCustodian[not(@nullFlavor)][hl7:representedCustodianOrganization]) &gt;= 1">(HeaderCustodian): Element hl7:assignedCustodian[not(@nullFlavor)][hl7:representedCustodianOrganization] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2004-2020-03-29T000000.html"
              test="count(hl7:assignedCustodian[not(@nullFlavor)][hl7:representedCustodianOrganization]) &lt;= 1">(HeaderCustodian): Element hl7:assignedCustodian[not(@nullFlavor)][hl7:representedCustodianOrganization] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.2004
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:custodian[hl7:assignedCustodian]/hl7:assignedCustodian[not(@nullFlavor)][hl7:representedCustodianOrganization]
Item: (HeaderCustodian)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:custodian[hl7:assignedCustodian]/hl7:assignedCustodian[not(@nullFlavor)][hl7:representedCustodianOrganization]"
         id="d7601e40-false-d7631e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2004-2020-03-29T000000.html"
              test="string(@classCode) = ('ASSIGNED') or not(@classCode)">(HeaderCustodian): Der Wert von classCode MUSS 'ASSIGNED' sein. Gefunden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2004-2020-03-29T000000.html"
              test="count(hl7:representedCustodianOrganization[not(@nullFlavor)]) &gt;= 1">(HeaderCustodian): Element hl7:representedCustodianOrganization[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2004-2020-03-29T000000.html"
              test="count(hl7:representedCustodianOrganization[not(@nullFlavor)]) &lt;= 1">(HeaderCustodian): Element hl7:representedCustodianOrganization[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.2004
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:custodian[hl7:assignedCustodian]/hl7:assignedCustodian[not(@nullFlavor)][hl7:representedCustodianOrganization]/hl7:representedCustodianOrganization[not(@nullFlavor)]
Item: (HeaderCustodian)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:custodian[hl7:assignedCustodian]/hl7:assignedCustodian[not(@nullFlavor)][hl7:representedCustodianOrganization]/hl7:representedCustodianOrganization[not(@nullFlavor)]"
         id="d7601e46-false-d7651e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2004-2020-03-29T000000.html"
              test="string(@classCode) = ('ORG') or not(@classCode)">(HeaderCustodian): Der Wert von classCode MUSS 'ORG' sein. Gefunden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2004-2020-03-29T000000.html"
              test="string(@determinerCode) = ('INSTANCE') or not(@determinerCode)">(HeaderCustodian): Der Wert von determinerCode MUSS 'INSTANCE' sein. Gefunden: "<value-of select="@determinerCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2004-2020-03-29T000000.html"
              test="count(hl7:id[not(@nullFlavor)]) &gt;= 1">(HeaderCustodian): Element hl7:id[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2004-2020-03-29T000000.html"
              test="count(hl7:id[not(@nullFlavor)]) &lt;= 1">(HeaderCustodian): Element hl7:id[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2004-2020-03-29T000000.html"
              test="count(hl7:name[not(@nullFlavor)]) &gt;= 1">(HeaderCustodian): Element hl7:name[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2004-2020-03-29T000000.html"
              test="count(hl7:name[not(@nullFlavor)]) &lt;= 1">(HeaderCustodian): Element hl7:name[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2004-2020-03-29T000000.html"
              test="count(hl7:telecom) &lt;= 1">(HeaderCustodian): Element hl7:telecom kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2004-2020-03-29T000000.html"
              test="count(hl7:addr) &lt;= 1">(HeaderCustodian): Element hl7:addr kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.2004
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:custodian[hl7:assignedCustodian]/hl7:assignedCustodian[not(@nullFlavor)][hl7:representedCustodianOrganization]/hl7:representedCustodianOrganization[not(@nullFlavor)]/hl7:id[not(@nullFlavor)]
Item: (HeaderCustodian)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:custodian[hl7:assignedCustodian]/hl7:assignedCustodian[not(@nullFlavor)][hl7:representedCustodianOrganization]/hl7:representedCustodianOrganization[not(@nullFlavor)]/hl7:id[not(@nullFlavor)]"
         id="d7601e54-false-d7695e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2004-2020-03-29T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(HeaderCustodian): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.2004
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:custodian[hl7:assignedCustodian]/hl7:assignedCustodian[not(@nullFlavor)][hl7:representedCustodianOrganization]/hl7:representedCustodianOrganization[not(@nullFlavor)]/hl7:name[not(@nullFlavor)]
Item: (HeaderCustodian)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:custodian[hl7:assignedCustodian]/hl7:assignedCustodian[not(@nullFlavor)][hl7:representedCustodianOrganization]/hl7:representedCustodianOrganization[not(@nullFlavor)]/hl7:name[not(@nullFlavor)]"
         id="d7601e59-false-d7705e0">
      <extends rule="ON"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2004-2020-03-29T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ON' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(HeaderCustodian): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:ON" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.2004
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:custodian[hl7:assignedCustodian]/hl7:assignedCustodian[not(@nullFlavor)][hl7:representedCustodianOrganization]/hl7:representedCustodianOrganization[not(@nullFlavor)]/hl7:telecom
Item: (HeaderCustodian)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:custodian[hl7:assignedCustodian]/hl7:assignedCustodian[not(@nullFlavor)][hl7:representedCustodianOrganization]/hl7:representedCustodianOrganization[not(@nullFlavor)]/hl7:telecom"
         id="d7601e63-false-d7715e0">
      <extends rule="TEL"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2004-2020-03-29T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TEL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(HeaderCustodian): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TEL" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.2004
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:custodian[hl7:assignedCustodian]/hl7:assignedCustodian[not(@nullFlavor)][hl7:representedCustodianOrganization]/hl7:representedCustodianOrganization[not(@nullFlavor)]/hl7:addr
Item: (HeaderCustodian)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:custodian[hl7:assignedCustodian]/hl7:assignedCustodian[not(@nullFlavor)][hl7:representedCustodianOrganization]/hl7:representedCustodianOrganization[not(@nullFlavor)]/hl7:addr"
         id="d7601e67-false-d7725e0">
      <extends rule="AD"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2004-2020-03-29T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='AD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(HeaderCustodian): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:AD" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.7
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:authenticator[hl7:signatureCode[@code = doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor]]
Item: (HeaderAuthenticator)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:authenticator[hl7:signatureCode[@code = doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor]]"
         id="d7726e93-false-d7746e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.7-2018-07-23T092051.html"
              test="string(@typeCode) = ('AUTHEN') or not(@typeCode)">(HeaderAuthenticator): Der Wert von typeCode MUSS 'AUTHEN' sein. Gefunden: "<value-of select="@typeCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.7-2018-07-23T092051.html"
              test="count(hl7:time) &gt;= 1">(HeaderAuthenticator): Element hl7:time ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.7-2018-07-23T092051.html"
              test="count(hl7:time) &lt;= 1">(HeaderAuthenticator): Element hl7:time kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.7-2018-07-23T092051.html"
              test="count(hl7:signatureCode[@code = doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor]) &gt;= 1">(HeaderAuthenticator): Element hl7:signatureCode[@code = doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor] ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.7-2018-07-23T092051.html"
              test="count(hl7:signatureCode[@code = doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor]) &lt;= 1">(HeaderAuthenticator): Element hl7:signatureCode[@code = doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.7-2018-07-23T092051.html"
              test="count(hl7:assignedEntity[hl7:assignedPerson]) &gt;= 1">(HeaderAuthenticator): Element hl7:assignedEntity[hl7:assignedPerson] ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.7-2018-07-23T092051.html"
              test="count(hl7:assignedEntity[hl7:assignedPerson]) &lt;= 1">(HeaderAuthenticator): Element hl7:assignedEntity[hl7:assignedPerson] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.7
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:authenticator[hl7:signatureCode[@code = doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor]]/hl7:time
Item: (HeaderAuthenticator)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:authenticator[hl7:signatureCode[@code = doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor]]/hl7:time"
         id="d7726e97-false-d7792e0">
      <extends rule="TS"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.7-2018-07-23T092051.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(HeaderAuthenticator): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TS" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.7-2018-07-23T092051.html"
              test="not(*)">(HeaderAuthenticator): <value-of select="local-name()"/> with datatype TS, SHOULD NOT have child elements.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.7
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:authenticator[hl7:signatureCode[@code = doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor]]/hl7:signatureCode[@code = doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor]
Item: (HeaderAuthenticator)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:authenticator[hl7:signatureCode[@code = doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor]]/hl7:signatureCode[@code = doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor]"
         id="d7726e99-false-d7808e0">
      <extends rule="CS"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.7-2018-07-23T092051.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(HeaderAuthenticator): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CS" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.7-2018-07-23T092051.html"
              test="@nullFlavor or exists(doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/concept[@code = $theCode] or completeCodeSystem)">(HeaderAuthenticator): Der Elementinhalt MUSS einer von '2.16.840.1.113883.1.11.10282 ParticipationSignature (DYNAMIC)' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.7
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:authenticator[hl7:signatureCode[@code = doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor]]/hl7:assignedEntity[hl7:assignedPerson]
Item: (HeaderAuthenticator)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:authenticator[hl7:signatureCode[@code = doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor]]/hl7:assignedEntity[hl7:assignedPerson]"
         id="d7726e104-false-d7835e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.7-2018-07-23T092051.html"
              test="count(hl7:id) &gt;= 1">(HeaderAuthenticator): Element hl7:id ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.7-2018-07-23T092051.html"
              test="count(hl7:addr) &lt;= 1">(HeaderAuthenticator): Element hl7:addr kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.7-2018-07-23T092051.html"
              test="count(hl7:assignedPerson[not(@nullFlavor)]) &gt;= 1">(HeaderAuthenticator): Element hl7:assignedPerson[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.7-2018-07-23T092051.html"
              test="count(hl7:assignedPerson[not(@nullFlavor)]) &lt;= 1">(HeaderAuthenticator): Element hl7:assignedPerson[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.7-2018-07-23T092051.html"
              test="count(hl7:representedOrganization) &lt;= 1">(HeaderAuthenticator): Element hl7:representedOrganization kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90012
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:authenticator[hl7:signatureCode[@code = doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor]]/hl7:assignedEntity[hl7:assignedPerson]/hl7:id
Item: (AssignedEntityElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:authenticator[hl7:signatureCode[@code = doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor]]/hl7:assignedEntity[hl7:assignedPerson]/hl7:id"
         id="d7872e20-false-d7880e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90012-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AssignedEntityElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90012
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:authenticator[hl7:signatureCode[@code = doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor]]/hl7:assignedEntity[hl7:assignedPerson]/hl7:addr
Item: (AssignedEntityElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:authenticator[hl7:signatureCode[@code = doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor]]/hl7:assignedEntity[hl7:assignedPerson]/hl7:addr"
         id="d7872e24-false-d7890e0">
      <extends rule="AD"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90012-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='AD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AssignedEntityElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:AD" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90012
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:authenticator[hl7:signatureCode[@code = doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor]]/hl7:assignedEntity[hl7:assignedPerson]/hl7:telecom
Item: (AssignedEntityElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:authenticator[hl7:signatureCode[@code = doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor]]/hl7:assignedEntity[hl7:assignedPerson]/hl7:telecom"
         id="d7872e29-false-d7900e0">
      <extends rule="TEL"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90012-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TEL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AssignedEntityElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TEL" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90012
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:authenticator[hl7:signatureCode[@code = doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor]]/hl7:assignedEntity[hl7:assignedPerson]/hl7:assignedPerson[not(@nullFlavor)]
Item: (AssignedEntityElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:authenticator[hl7:signatureCode[@code = doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor]]/hl7:assignedEntity[hl7:assignedPerson]/hl7:assignedPerson[not(@nullFlavor)]"
         id="d7872e31-false-d7913e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90012-2011-12-19T000000.html"
              test="string(@classCode) = ('PSN') or not(@classCode)">(AssignedEntityElements): Der Wert von classCode MUSS 'PSN' sein. Gefunden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90012-2011-12-19T000000.html"
              test="string(@determinerCode) = ('INSTANCE') or not(@determinerCode)">(AssignedEntityElements): Der Wert von determinerCode MUSS 'INSTANCE' sein. Gefunden: "<value-of select="@determinerCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90012-2011-12-19T000000.html"
              test="count(hl7:name[not(@nullFlavor)]) &gt;= 1">(AssignedEntityElements): Element hl7:name[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90012-2011-12-19T000000.html"
              test="count(hl7:name[not(@nullFlavor)]) &lt;= 1">(AssignedEntityElements): Element hl7:name[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90010
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:authenticator[hl7:signatureCode[@code = doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor]]/hl7:assignedEntity[hl7:assignedPerson]/hl7:assignedPerson[not(@nullFlavor)]/hl7:name[not(@nullFlavor)]
Item: (PersonElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:authenticator[hl7:signatureCode[@code = doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor]]/hl7:assignedEntity[hl7:assignedPerson]/hl7:assignedPerson[not(@nullFlavor)]/hl7:name[not(@nullFlavor)]"
         id="d7910e29-false-d7943e0">
      <extends rule="PN"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90010-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='PN' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(PersonElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:PN" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90012
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:authenticator[hl7:signatureCode[@code = doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor]]/hl7:assignedEntity[hl7:assignedPerson]/hl7:representedOrganization
Item: (AssignedEntityElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:authenticator[hl7:signatureCode[@code = doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor]]/hl7:assignedEntity[hl7:assignedPerson]/hl7:representedOrganization"
         id="d7872e40-false-d7956e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90012-2011-12-19T000000.html"
              test="string(@classCode) = ('ORG') or not(@classCode)">(AssignedEntityElements): Der Wert von classCode MUSS 'ORG' sein. Gefunden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90012-2011-12-19T000000.html"
              test="string(@determinerCode) = ('INSTANCE') or not(@determinerCode)">(AssignedEntityElements): Der Wert von determinerCode MUSS 'INSTANCE' sein. Gefunden: "<value-of select="@determinerCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90012-2011-12-19T000000.html"
              test="count(hl7:name[not(@nullFlavor)]) &gt;= 1">(AssignedEntityElements): Element hl7:name[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90012-2011-12-19T000000.html"
              test="count(hl7:name[not(@nullFlavor)]) &lt;= 1">(AssignedEntityElements): Element hl7:name[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90012-2011-12-19T000000.html"
              test="count(hl7:addr) &lt;= 1">(AssignedEntityElements): Element hl7:addr kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90011
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:authenticator[hl7:signatureCode[@code = doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor]]/hl7:assignedEntity[hl7:assignedPerson]/hl7:representedOrganization/hl7:id
Item: (OrganizationElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:authenticator[hl7:signatureCode[@code = doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor]]/hl7:assignedEntity[hl7:assignedPerson]/hl7:representedOrganization/hl7:id"
         id="d7953e40-false-d7997e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90011-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90011
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:authenticator[hl7:signatureCode[@code = doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor]]/hl7:assignedEntity[hl7:assignedPerson]/hl7:representedOrganization/hl7:name[not(@nullFlavor)]
Item: (OrganizationElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:authenticator[hl7:signatureCode[@code = doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor]]/hl7:assignedEntity[hl7:assignedPerson]/hl7:representedOrganization/hl7:name[not(@nullFlavor)]"
         id="d7953e45-false-d8007e0">
      <extends rule="ON"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90011-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ON' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:ON" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90011
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:authenticator[hl7:signatureCode[@code = doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor]]/hl7:assignedEntity[hl7:assignedPerson]/hl7:representedOrganization/hl7:telecom
Item: (OrganizationElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:authenticator[hl7:signatureCode[@code = doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor]]/hl7:assignedEntity[hl7:assignedPerson]/hl7:representedOrganization/hl7:telecom"
         id="d7953e49-false-d8017e0">
      <extends rule="TEL"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90011-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TEL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TEL" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90011
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:authenticator[hl7:signatureCode[@code = doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor]]/hl7:assignedEntity[hl7:assignedPerson]/hl7:representedOrganization/hl7:addr
Item: (OrganizationElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:authenticator[hl7:signatureCode[@code = doc('include/voc-2.16.840.1.113883.1.11.10282-DYNAMIC.xml')//valueSet[1]/conceptList/*/@code or @nullFlavor]]/hl7:assignedEntity[hl7:assignedPerson]/hl7:representedOrganization/hl7:addr"
         id="d7953e53-false-d8027e0">
      <extends rule="AD"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90011-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='AD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:AD" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.9
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.9']]
Item: (CDAparticipantDArzt)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.9']]"
         id="d8028e110-false-d8036e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.9-2018-08-14T094723.html"
              test="string(@typeCode) = ('RESP')">(CDAparticipantDArzt): Der Wert von typeCode MUSS 'RESP' sein. Gefunden: "<value-of select="@typeCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.9-2018-08-14T094723.html"
              test="string(@contextControlCode) = ('OP') or not(@contextControlCode)">(CDAparticipantDArzt): Der Wert von contextControlCode MUSS 'OP' sein. Gefunden: "<value-of select="@contextControlCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.9-2018-08-14T094723.html"
              test="count(hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.2.9']) &gt;= 1">(CDAparticipantDArzt): Element hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.2.9'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.9-2018-08-14T094723.html"
              test="count(hl7:time) &lt;= 1">(CDAparticipantDArzt): Element hl7:time kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.9-2018-08-14T094723.html"
              test="count(hl7:associatedEntity[hl7:code[(@code = 'DARZT' and @codeSystem = '1.2.276.0.76.3.1.261.1.5.5') or @nullFlavor]]) &gt;= 1">(CDAparticipantDArzt): Element hl7:associatedEntity[hl7:code[(@code = 'DARZT' and @codeSystem = '1.2.276.0.76.3.1.261.1.5.5') or @nullFlavor]] ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.9-2018-08-14T094723.html"
              test="count(hl7:associatedEntity[hl7:code[(@code = 'DARZT' and @codeSystem = '1.2.276.0.76.3.1.261.1.5.5') or @nullFlavor]]) &lt;= 1">(CDAparticipantDArzt): Element hl7:associatedEntity[hl7:code[(@code = 'DARZT' and @codeSystem = '1.2.276.0.76.3.1.261.1.5.5') or @nullFlavor]] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.9
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.9']]/hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.2.9']
Item: (CDAparticipantDArzt)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.9']]/hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.2.9']"
         id="d8028e116-false-d8080e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.9-2018-08-14T094723.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(CDAparticipantDArzt): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.9-2018-08-14T094723.html"
              test="string(@root) = ('1.2.276.0.76.3.1.261.1.10.2.9')">(CDAparticipantDArzt): Der Wert von root MUSS '1.2.276.0.76.3.1.261.1.10.2.9' sein. Gefunden: "<value-of select="@root"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.9
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.9']]/hl7:time
Item: (CDAparticipantDArzt)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.9']]/hl7:time"
         id="d8028e121-false-d8094e0">
      <extends rule="IVL_TS"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.9-2018-08-14T094723.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='IVL_TS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(CDAparticipantDArzt): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:IVL_TS" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.9
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.9']]/hl7:associatedEntity[hl7:code[(@code = 'DARZT' and @codeSystem = '1.2.276.0.76.3.1.261.1.5.5') or @nullFlavor]]
Item: (CDAparticipantDArzt)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.9']]/hl7:associatedEntity[hl7:code[(@code = 'DARZT' and @codeSystem = '1.2.276.0.76.3.1.261.1.5.5') or @nullFlavor]]"
         id="d8028e123-false-d8110e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.9-2018-08-14T094723.html"
              test="string(@classCode) = ('PROV')">(CDAparticipantDArzt): Der Wert von classCode MUSS 'PROV' sein. Gefunden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.9-2018-08-14T094723.html"
              test="hl7:scopingOrganization[hl7:id] or hl7:id">(CDAparticipantDArzt): Mindestens eine IK Nummer. Die IK Nummer des D-Arztes oder der Einrichung muss angegeben werden. </assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.9-2018-08-14T094723.html"
              test="count(hl7:code[(@code = 'DARZT' and @codeSystem = '1.2.276.0.76.3.1.261.1.5.5') or @nullFlavor]) &gt;= 1">(CDAparticipantDArzt): Element hl7:code[(@code = 'DARZT' and @codeSystem = '1.2.276.0.76.3.1.261.1.5.5') or @nullFlavor] ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.9-2018-08-14T094723.html"
              test="count(hl7:code[(@code = 'DARZT' and @codeSystem = '1.2.276.0.76.3.1.261.1.5.5') or @nullFlavor]) &lt;= 1">(CDAparticipantDArzt): Element hl7:code[(@code = 'DARZT' and @codeSystem = '1.2.276.0.76.3.1.261.1.5.5') or @nullFlavor] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.9-2018-08-14T094723.html"
              test="count(hl7:associatedPerson) &lt;= 1">(CDAparticipantDArzt): Element hl7:associatedPerson kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.9-2018-08-14T094723.html"
              test="count(hl7:scopingOrganization) &lt;= 1">(CDAparticipantDArzt): Element hl7:scopingOrganization kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.9
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.9']]/hl7:associatedEntity[hl7:code[(@code = 'DARZT' and @codeSystem = '1.2.276.0.76.3.1.261.1.5.5') or @nullFlavor]]/hl7:id
Item: (CDAparticipantDArzt)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.9']]/hl7:associatedEntity[hl7:code[(@code = 'DARZT' and @codeSystem = '1.2.276.0.76.3.1.261.1.5.5') or @nullFlavor]]/hl7:id"
         id="d8028e127-false-d8159e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.9-2018-08-14T094723.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(CDAparticipantDArzt): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.9
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.9']]/hl7:associatedEntity[hl7:code[(@code = 'DARZT' and @codeSystem = '1.2.276.0.76.3.1.261.1.5.5') or @nullFlavor]]/hl7:code[(@code = 'DARZT' and @codeSystem = '1.2.276.0.76.3.1.261.1.5.5') or @nullFlavor]
Item: (CDAparticipantDArzt)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.9']]/hl7:associatedEntity[hl7:code[(@code = 'DARZT' and @codeSystem = '1.2.276.0.76.3.1.261.1.5.5') or @nullFlavor]]/hl7:code[(@code = 'DARZT' and @codeSystem = '1.2.276.0.76.3.1.261.1.5.5') or @nullFlavor]"
         id="d8028e135-false-d8170e0">
      <extends rule="CE"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.9-2018-08-14T094723.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(CDAparticipantDArzt): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CE" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.9-2018-08-14T094723.html"
              test="@nullFlavor or (@code='DARZT' and @codeSystem='1.2.276.0.76.3.1.261.1.5.5')">(CDAparticipantDArzt): Der Elementinhalt MUSS einer von 'code 'DARZT' codeSystem '1.2.276.0.76.3.1.261.1.5.5'' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.9
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.9']]/hl7:associatedEntity[hl7:code[(@code = 'DARZT' and @codeSystem = '1.2.276.0.76.3.1.261.1.5.5') or @nullFlavor]]/hl7:addr
Item: (CDAparticipantDArzt)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.9']]/hl7:associatedEntity[hl7:code[(@code = 'DARZT' and @codeSystem = '1.2.276.0.76.3.1.261.1.5.5') or @nullFlavor]]/hl7:addr"
         id="d8028e140-false-d8186e0">
      <extends rule="AD"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.9-2018-08-14T094723.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='AD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(CDAparticipantDArzt): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:AD" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.9
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.9']]/hl7:associatedEntity[hl7:code[(@code = 'DARZT' and @codeSystem = '1.2.276.0.76.3.1.261.1.5.5') or @nullFlavor]]/hl7:telecom
Item: (CDAparticipantDArzt)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.9']]/hl7:associatedEntity[hl7:code[(@code = 'DARZT' and @codeSystem = '1.2.276.0.76.3.1.261.1.5.5') or @nullFlavor]]/hl7:telecom"
         id="d8028e142-false-d8196e0">
      <extends rule="TEL"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.9-2018-08-14T094723.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TEL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(CDAparticipantDArzt): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TEL" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.9
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.9']]/hl7:associatedEntity[hl7:code[(@code = 'DARZT' and @codeSystem = '1.2.276.0.76.3.1.261.1.5.5') or @nullFlavor]]/hl7:associatedPerson
Item: (CDAparticipantDArzt)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.9']]/hl7:associatedEntity[hl7:code[(@code = 'DARZT' and @codeSystem = '1.2.276.0.76.3.1.261.1.5.5') or @nullFlavor]]/hl7:associatedPerson"
         id="d8028e145-false-d8209e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.9-2018-08-14T094723.html"
              test="string(@classCode) = ('PSN') or not(@classCode)">(CDAparticipantDArzt): Der Wert von classCode MUSS 'PSN' sein. Gefunden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.9-2018-08-14T094723.html"
              test="string(@determinerCode) = ('INSTANCE') or not(@determinerCode)">(CDAparticipantDArzt): Der Wert von determinerCode MUSS 'INSTANCE' sein. Gefunden: "<value-of select="@determinerCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.9-2018-08-14T094723.html"
              test="count(hl7:name[not(@nullFlavor)]) &gt;= 1">(CDAparticipantDArzt): Element hl7:name[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.9-2018-08-14T094723.html"
              test="count(hl7:name[not(@nullFlavor)]) &lt;= 1">(CDAparticipantDArzt): Element hl7:name[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90010
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.9']]/hl7:associatedEntity[hl7:code[(@code = 'DARZT' and @codeSystem = '1.2.276.0.76.3.1.261.1.5.5') or @nullFlavor]]/hl7:associatedPerson/hl7:name[not(@nullFlavor)]
Item: (PersonElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.9']]/hl7:associatedEntity[hl7:code[(@code = 'DARZT' and @codeSystem = '1.2.276.0.76.3.1.261.1.5.5') or @nullFlavor]]/hl7:associatedPerson/hl7:name[not(@nullFlavor)]"
         id="d8206e29-false-d8239e0">
      <extends rule="PN"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90010-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='PN' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(PersonElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:PN" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.9
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.9']]/hl7:associatedEntity[hl7:code[(@code = 'DARZT' and @codeSystem = '1.2.276.0.76.3.1.261.1.5.5') or @nullFlavor]]/hl7:scopingOrganization
Item: (CDAparticipantDArzt)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.9']]/hl7:associatedEntity[hl7:code[(@code = 'DARZT' and @codeSystem = '1.2.276.0.76.3.1.261.1.5.5') or @nullFlavor]]/hl7:scopingOrganization"
         id="d8028e150-false-d8252e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.9-2018-08-14T094723.html"
              test="string(@classCode) = ('ORG') or not(@classCode)">(CDAparticipantDArzt): Der Wert von classCode MUSS 'ORG' sein. Gefunden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.9-2018-08-14T094723.html"
              test="string(@determinerCode) = ('INSTANCE') or not(@determinerCode)">(CDAparticipantDArzt): Der Wert von determinerCode MUSS 'INSTANCE' sein. Gefunden: "<value-of select="@determinerCode"/>"</assert>
      <extends rule="ANY"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.9-2018-08-14T094723.html"
              test="count(hl7:name[not(@nullFlavor)]) &gt;= 1">(CDAparticipantDArzt): Element hl7:name[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.9-2018-08-14T094723.html"
              test="count(hl7:name[not(@nullFlavor)]) &lt;= 1">(CDAparticipantDArzt): Element hl7:name[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.9-2018-08-14T094723.html"
              test="count(hl7:addr) &lt;= 1">(CDAparticipantDArzt): Element hl7:addr kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90011
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.9']]/hl7:associatedEntity[hl7:code[(@code = 'DARZT' and @codeSystem = '1.2.276.0.76.3.1.261.1.5.5') or @nullFlavor]]/hl7:scopingOrganization/hl7:id
Item: (OrganizationElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.9']]/hl7:associatedEntity[hl7:code[(@code = 'DARZT' and @codeSystem = '1.2.276.0.76.3.1.261.1.5.5') or @nullFlavor]]/hl7:scopingOrganization/hl7:id"
         id="d8249e41-false-d8293e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90011-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90011
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.9']]/hl7:associatedEntity[hl7:code[(@code = 'DARZT' and @codeSystem = '1.2.276.0.76.3.1.261.1.5.5') or @nullFlavor]]/hl7:scopingOrganization/hl7:name[not(@nullFlavor)]
Item: (OrganizationElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.9']]/hl7:associatedEntity[hl7:code[(@code = 'DARZT' and @codeSystem = '1.2.276.0.76.3.1.261.1.5.5') or @nullFlavor]]/hl7:scopingOrganization/hl7:name[not(@nullFlavor)]"
         id="d8249e46-false-d8303e0">
      <extends rule="ON"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90011-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ON' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:ON" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90011
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.9']]/hl7:associatedEntity[hl7:code[(@code = 'DARZT' and @codeSystem = '1.2.276.0.76.3.1.261.1.5.5') or @nullFlavor]]/hl7:scopingOrganization/hl7:telecom
Item: (OrganizationElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.9']]/hl7:associatedEntity[hl7:code[(@code = 'DARZT' and @codeSystem = '1.2.276.0.76.3.1.261.1.5.5') or @nullFlavor]]/hl7:scopingOrganization/hl7:telecom"
         id="d8249e50-false-d8313e0">
      <extends rule="TEL"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90011-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TEL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TEL" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90011
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.9']]/hl7:associatedEntity[hl7:code[(@code = 'DARZT' and @codeSystem = '1.2.276.0.76.3.1.261.1.5.5') or @nullFlavor]]/hl7:scopingOrganization/hl7:addr
Item: (OrganizationElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.9']]/hl7:associatedEntity[hl7:code[(@code = 'DARZT' and @codeSystem = '1.2.276.0.76.3.1.261.1.5.5') or @nullFlavor]]/hl7:scopingOrganization/hl7:addr"
         id="d8249e54-false-d8323e0">
      <extends rule="AD"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90011-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='AD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:AD" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.2025
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.10.2025']]
Item: (HeaderParticipantAnsprechpartner)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.10.2025']]"
         id="d8324e96-false-d8332e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2025-2014-08-25T000000.html"
              test="string(@typeCode) = ('CALLBCK')">(HeaderParticipantAnsprechpartner): Der Wert von typeCode MUSS 'CALLBCK' sein. Gefunden: "<value-of select="@typeCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2025-2014-08-25T000000.html"
              test="count(hl7:templateId[@root = '1.2.276.0.76.10.2025']) &gt;= 1">(HeaderParticipantAnsprechpartner): Element hl7:templateId[@root = '1.2.276.0.76.10.2025'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2025-2014-08-25T000000.html"
              test="count(hl7:associatedEntity[not(@nullFlavor)][@classCode = 'PROV'][hl7:associatedPerson]) &gt;= 1">(HeaderParticipantAnsprechpartner): Element hl7:associatedEntity[not(@nullFlavor)][@classCode = 'PROV'][hl7:associatedPerson] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2025-2014-08-25T000000.html"
              test="count(hl7:associatedEntity[not(@nullFlavor)][@classCode = 'PROV'][hl7:associatedPerson]) &lt;= 1">(HeaderParticipantAnsprechpartner): Element hl7:associatedEntity[not(@nullFlavor)][@classCode = 'PROV'][hl7:associatedPerson] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.2025
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.10.2025']]/hl7:templateId[@root = '1.2.276.0.76.10.2025']
Item: (HeaderParticipantAnsprechpartner)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.10.2025']]/hl7:templateId[@root = '1.2.276.0.76.10.2025']"
         id="d8324e102-false-d8365e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2025-2014-08-25T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(HeaderParticipantAnsprechpartner): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2025-2014-08-25T000000.html"
              test="string(@root) = ('1.2.276.0.76.10.2025')">(HeaderParticipantAnsprechpartner): Der Wert von root MUSS '1.2.276.0.76.10.2025' sein. Gefunden: "<value-of select="@root"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.2025
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.10.2025']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'PROV'][hl7:associatedPerson]
Item: (HeaderParticipantAnsprechpartner)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.10.2025']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'PROV'][hl7:associatedPerson]"
         id="d8324e109-false-d8384e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2025-2014-08-25T000000.html"
              test="string(@classCode) = ('PROV')">(HeaderParticipantAnsprechpartner): Der Wert von classCode MUSS 'PROV' sein. Gefunden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2025-2014-08-25T000000.html"
              test="count(hl7:addr) &lt;= 1">(HeaderParticipantAnsprechpartner): Element hl7:addr kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2025-2014-08-25T000000.html"
              test="count(hl7:telecom[not(@nullFlavor)]) &gt;= 1">(HeaderParticipantAnsprechpartner): Element hl7:telecom[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2025-2014-08-25T000000.html"
              test="count(hl7:associatedPerson[not(@nullFlavor)]) &gt;= 1">(HeaderParticipantAnsprechpartner): Element hl7:associatedPerson[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2025-2014-08-25T000000.html"
              test="count(hl7:associatedPerson[not(@nullFlavor)]) &lt;= 1">(HeaderParticipantAnsprechpartner): Element hl7:associatedPerson[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2025-2014-08-25T000000.html"
              test="count(hl7:scopingOrganization) &lt;= 1">(HeaderParticipantAnsprechpartner): Element hl7:scopingOrganization kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.2025
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.10.2025']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'PROV'][hl7:associatedPerson]/hl7:addr
Item: (HeaderParticipantAnsprechpartner)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.10.2025']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'PROV'][hl7:associatedPerson]/hl7:addr"
         id="d8324e115-false-d8426e0">
      <extends rule="AD"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2025-2014-08-25T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='AD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(HeaderParticipantAnsprechpartner): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:AD" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.2025
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.10.2025']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'PROV'][hl7:associatedPerson]/hl7:telecom[not(@nullFlavor)]
Item: (HeaderParticipantAnsprechpartner)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.10.2025']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'PROV'][hl7:associatedPerson]/hl7:telecom[not(@nullFlavor)]"
         id="d8324e119-false-d8436e0">
      <extends rule="TEL"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2025-2014-08-25T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TEL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(HeaderParticipantAnsprechpartner): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TEL" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.2025
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.10.2025']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'PROV'][hl7:associatedPerson]/hl7:associatedPerson[not(@nullFlavor)]
Item: (HeaderParticipantAnsprechpartner)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.10.2025']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'PROV'][hl7:associatedPerson]/hl7:associatedPerson[not(@nullFlavor)]"
         id="d8324e124-false-d8449e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2025-2014-08-25T000000.html"
              test="string(@classCode) = ('PSN') or not(@classCode)">(HeaderParticipantAnsprechpartner): Der Wert von classCode MUSS 'PSN' sein. Gefunden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2025-2014-08-25T000000.html"
              test="string(@determinerCode) = ('INSTANCE') or not(@determinerCode)">(HeaderParticipantAnsprechpartner): Der Wert von determinerCode MUSS 'INSTANCE' sein. Gefunden: "<value-of select="@determinerCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2025-2014-08-25T000000.html"
              test="count(hl7:name[not(@nullFlavor)]) &gt;= 1">(HeaderParticipantAnsprechpartner): Element hl7:name[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2025-2014-08-25T000000.html"
              test="count(hl7:name[not(@nullFlavor)]) &lt;= 1">(HeaderParticipantAnsprechpartner): Element hl7:name[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90010
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.10.2025']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'PROV'][hl7:associatedPerson]/hl7:associatedPerson[not(@nullFlavor)]/hl7:name[not(@nullFlavor)]
Item: (PersonElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.10.2025']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'PROV'][hl7:associatedPerson]/hl7:associatedPerson[not(@nullFlavor)]/hl7:name[not(@nullFlavor)]"
         id="d8446e29-false-d8479e0">
      <extends rule="PN"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90010-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='PN' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(PersonElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:PN" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.2025
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.10.2025']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'PROV'][hl7:associatedPerson]/hl7:scopingOrganization
Item: (HeaderParticipantAnsprechpartner)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.10.2025']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'PROV'][hl7:associatedPerson]/hl7:scopingOrganization"
         id="d8324e131-false-d8492e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2025-2014-08-25T000000.html"
              test="string(@classCode) = ('ORG') or not(@classCode)">(HeaderParticipantAnsprechpartner): Der Wert von classCode MUSS 'ORG' sein. Gefunden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2025-2014-08-25T000000.html"
              test="string(@determinerCode) = ('INSTANCE') or not(@determinerCode)">(HeaderParticipantAnsprechpartner): Der Wert von determinerCode MUSS 'INSTANCE' sein. Gefunden: "<value-of select="@determinerCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2025-2014-08-25T000000.html"
              test="count(hl7:name[not(@nullFlavor)]) &gt;= 1">(HeaderParticipantAnsprechpartner): Element hl7:name[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2025-2014-08-25T000000.html"
              test="count(hl7:name[not(@nullFlavor)]) &lt;= 1">(HeaderParticipantAnsprechpartner): Element hl7:name[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2025-2014-08-25T000000.html"
              test="count(hl7:addr) &lt;= 1">(HeaderParticipantAnsprechpartner): Element hl7:addr kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90011
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.10.2025']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'PROV'][hl7:associatedPerson]/hl7:scopingOrganization/hl7:id
Item: (OrganizationElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.10.2025']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'PROV'][hl7:associatedPerson]/hl7:scopingOrganization/hl7:id"
         id="d8489e40-false-d8533e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90011-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90011
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.10.2025']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'PROV'][hl7:associatedPerson]/hl7:scopingOrganization/hl7:name[not(@nullFlavor)]
Item: (OrganizationElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.10.2025']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'PROV'][hl7:associatedPerson]/hl7:scopingOrganization/hl7:name[not(@nullFlavor)]"
         id="d8489e45-false-d8543e0">
      <extends rule="ON"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90011-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ON' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:ON" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90011
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.10.2025']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'PROV'][hl7:associatedPerson]/hl7:scopingOrganization/hl7:telecom
Item: (OrganizationElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.10.2025']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'PROV'][hl7:associatedPerson]/hl7:scopingOrganization/hl7:telecom"
         id="d8489e49-false-d8553e0">
      <extends rule="TEL"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90011-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TEL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TEL" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90011
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.10.2025']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'PROV'][hl7:associatedPerson]/hl7:scopingOrganization/hl7:addr
Item: (OrganizationElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.10.2025']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'PROV'][hl7:associatedPerson]/hl7:scopingOrganization/hl7:addr"
         id="d8489e53-false-d8563e0">
      <extends rule="AD"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90011-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='AD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:AD" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.6
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.6']]
Item: (BehandelndeEinrichtung)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.6']]"
         id="d8564e63-false-d8572e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.6-2018-07-09T151138.html"
              test="string(@typeCode) = ('IND')">(BehandelndeEinrichtung): Der Wert von typeCode MUSS 'IND' sein. Gefunden: "<value-of select="@typeCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.6-2018-07-09T151138.html"
              test="count(hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.2.6']) &gt;= 1">(BehandelndeEinrichtung): Element hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.2.6'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.6-2018-07-09T151138.html"
              test="count(hl7:associatedEntity[not(@nullFlavor)][@classCode = 'CAREGIVER'][hl7:scopingOrganization]) &gt;= 1">(BehandelndeEinrichtung): Element hl7:associatedEntity[not(@nullFlavor)][@classCode = 'CAREGIVER'][hl7:scopingOrganization] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.6-2018-07-09T151138.html"
              test="count(hl7:associatedEntity[not(@nullFlavor)][@classCode = 'CAREGIVER'][hl7:scopingOrganization]) &lt;= 1">(BehandelndeEinrichtung): Element hl7:associatedEntity[not(@nullFlavor)][@classCode = 'CAREGIVER'][hl7:scopingOrganization] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.6
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.6']]/hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.2.6']
Item: (BehandelndeEinrichtung)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.6']]/hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.2.6']"
         id="d8564e67-false-d8603e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.6-2018-07-09T151138.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(BehandelndeEinrichtung): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.6-2018-07-09T151138.html"
              test="string(@root) = ('1.2.276.0.76.3.1.261.1.10.2.6')">(BehandelndeEinrichtung): Der Wert von root MUSS '1.2.276.0.76.3.1.261.1.10.2.6' sein. Gefunden: "<value-of select="@root"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.6
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.6']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'CAREGIVER'][hl7:scopingOrganization]
Item: (BehandelndeEinrichtung)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.6']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'CAREGIVER'][hl7:scopingOrganization]"
         id="d8564e72-false-d8620e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.6-2018-07-09T151138.html"
              test="string(@classCode) = ('CAREGIVER')">(BehandelndeEinrichtung): Der Wert von classCode MUSS 'CAREGIVER' sein. Gefunden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.6-2018-07-09T151138.html"
              test="count(hl7:scopingOrganization) &gt;= 1">(BehandelndeEinrichtung): Element hl7:scopingOrganization ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.6-2018-07-09T151138.html"
              test="count(hl7:scopingOrganization) &lt;= 1">(BehandelndeEinrichtung): Element hl7:scopingOrganization kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.6
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.6']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'CAREGIVER'][hl7:scopingOrganization]/hl7:id
Item: (BehandelndeEinrichtung)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.6']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'CAREGIVER'][hl7:scopingOrganization]/hl7:id"
         id="d8564e76-false-d8646e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.6-2018-07-09T151138.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(BehandelndeEinrichtung): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.6
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.6']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'CAREGIVER'][hl7:scopingOrganization]/hl7:scopingOrganization
Item: (BehandelndeEinrichtung)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.6']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'CAREGIVER'][hl7:scopingOrganization]/hl7:scopingOrganization"
         id="d8564e82-false-d8659e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.6-2018-07-09T151138.html"
              test="string(@classCode) = ('ORG') or not(@classCode)">(BehandelndeEinrichtung): Der Wert von classCode MUSS 'ORG' sein. Gefunden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.6-2018-07-09T151138.html"
              test="string(@determinerCode) = ('INSTANCE') or not(@determinerCode)">(BehandelndeEinrichtung): Der Wert von determinerCode MUSS 'INSTANCE' sein. Gefunden: "<value-of select="@determinerCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.6-2018-07-09T151138.html"
              test="count(hl7:name[not(@nullFlavor)]) &gt;= 1">(BehandelndeEinrichtung): Element hl7:name[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.6-2018-07-09T151138.html"
              test="count(hl7:name[not(@nullFlavor)]) &lt;= 1">(BehandelndeEinrichtung): Element hl7:name[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.6-2018-07-09T151138.html"
              test="count(hl7:addr) &lt;= 1">(BehandelndeEinrichtung): Element hl7:addr kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90011
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.6']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'CAREGIVER'][hl7:scopingOrganization]/hl7:scopingOrganization/hl7:id
Item: (OrganizationElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.6']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'CAREGIVER'][hl7:scopingOrganization]/hl7:scopingOrganization/hl7:id"
         id="d8656e40-false-d8700e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90011-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90011
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.6']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'CAREGIVER'][hl7:scopingOrganization]/hl7:scopingOrganization/hl7:name[not(@nullFlavor)]
Item: (OrganizationElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.6']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'CAREGIVER'][hl7:scopingOrganization]/hl7:scopingOrganization/hl7:name[not(@nullFlavor)]"
         id="d8656e45-false-d8710e0">
      <extends rule="ON"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90011-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ON' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:ON" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90011
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.6']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'CAREGIVER'][hl7:scopingOrganization]/hl7:scopingOrganization/hl7:telecom
Item: (OrganizationElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.6']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'CAREGIVER'][hl7:scopingOrganization]/hl7:scopingOrganization/hl7:telecom"
         id="d8656e49-false-d8720e0">
      <extends rule="TEL"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90011-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TEL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TEL" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90011
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.6']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'CAREGIVER'][hl7:scopingOrganization]/hl7:scopingOrganization/hl7:addr
Item: (OrganizationElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.6']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'CAREGIVER'][hl7:scopingOrganization]/hl7:scopingOrganization/hl7:addr"
         id="d8656e53-false-d8730e0">
      <extends rule="AD"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90011-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='AD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:AD" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.5
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.5']]
Item: (UVTraeger)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.5']]"
         id="d8737e56-false-d8741e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.5-2018-07-09T150758.html"
              test="string(@typeCode) = ('HLD')">(UVTraeger): Der Wert von typeCode MUSS 'HLD' sein. Gefunden: "<value-of select="@typeCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.5-2018-07-09T150758.html"
              test="count(hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.2.5']) &gt;= 1">(UVTraeger): Element hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.2.5'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.5-2018-07-09T150758.html"
              test="count(hl7:functionCode[(@code = 'UVTR' and @codeSystem = '1.2.276.0.76.3.1.261.1.5.10')]) &gt;= 1">(UVTraeger): Element hl7:functionCode[(@code = 'UVTR' and @codeSystem = '1.2.276.0.76.3.1.261.1.5.10')] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.5-2018-07-09T150758.html"
              test="count(hl7:functionCode[(@code = 'UVTR' and @codeSystem = '1.2.276.0.76.3.1.261.1.5.10')]) &lt;= 1">(UVTraeger): Element hl7:functionCode[(@code = 'UVTR' and @codeSystem = '1.2.276.0.76.3.1.261.1.5.10')] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.5-2018-07-09T150758.html"
              test="count(hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]) &gt;= 1">(UVTraeger): Element hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.5-2018-07-09T150758.html"
              test="count(hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]) &lt;= 1">(UVTraeger): Element hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.5
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.5']]/hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.2.5']
Item: (UVTraeger)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.5']]/hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.2.5']"
         id="d8737e60-false-d8781e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.5-2018-07-09T150758.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(UVTraeger): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.5-2018-07-09T150758.html"
              test="string(@root) = ('1.2.276.0.76.3.1.261.1.10.2.5')">(UVTraeger): Der Wert von root MUSS '1.2.276.0.76.3.1.261.1.10.2.5' sein. Gefunden: "<value-of select="@root"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.5
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.5']]/hl7:functionCode[(@code = 'UVTR' and @codeSystem = '1.2.276.0.76.3.1.261.1.5.10')]
Item: (UVTraeger)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.5']]/hl7:functionCode[(@code = 'UVTR' and @codeSystem = '1.2.276.0.76.3.1.261.1.5.10')]"
         id="d8737e65-false-d8796e0">
      <extends rule="CE"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.5-2018-07-09T150758.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(UVTraeger): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CE" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.5-2018-07-09T150758.html"
              test="@nullFlavor or (@code='UVTR' and @codeSystem='1.2.276.0.76.3.1.261.1.5.10' and @displayName='Unfallversicherungsträger')">(UVTraeger): Der Elementinhalt MUSS einer von 'code 'UVTR' codeSystem '1.2.276.0.76.3.1.261.1.5.10' displayName='Unfallversicherungsträger'' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.5
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.5']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]
Item: (UVTraeger)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.5']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]"
         id="d8737e70-false-d8815e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.5-2018-07-09T150758.html"
              test="string(@classCode) = ('POLHOLD')">(UVTraeger): Der Wert von classCode MUSS 'POLHOLD' sein. Gefunden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.5-2018-07-09T150758.html"
              test="count(hl7:scopingOrganization) &gt;= 1">(UVTraeger): Element hl7:scopingOrganization ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.5-2018-07-09T150758.html"
              test="count(hl7:scopingOrganization) &lt;= 1">(UVTraeger): Element hl7:scopingOrganization kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.5
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.5']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]/hl7:scopingOrganization
Item: (UVTraeger)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.5']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]/hl7:scopingOrganization"
         id="d8737e74-false-d8840e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.5-2018-07-09T150758.html"
              test="string(@classCode) = ('ORG') or not(@classCode)">(UVTraeger): Der Wert von classCode MUSS 'ORG' sein. Gefunden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.5-2018-07-09T150758.html"
              test="string(@determinerCode) = ('INSTANCE') or not(@determinerCode)">(UVTraeger): Der Wert von determinerCode MUSS 'INSTANCE' sein. Gefunden: "<value-of select="@determinerCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.5-2018-07-09T150758.html"
              test="count(hl7:name[not(@nullFlavor)]) &gt;= 1">(UVTraeger): Element hl7:name[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.5-2018-07-09T150758.html"
              test="count(hl7:name[not(@nullFlavor)]) &lt;= 1">(UVTraeger): Element hl7:name[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.5-2018-07-09T150758.html"
              test="count(hl7:addr) &lt;= 1">(UVTraeger): Element hl7:addr kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90011
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.5']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]/hl7:scopingOrganization/hl7:id
Item: (OrganizationElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.5']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]/hl7:scopingOrganization/hl7:id"
         id="d8837e40-false-d8881e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90011-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90011
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.5']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]/hl7:scopingOrganization/hl7:name[not(@nullFlavor)]
Item: (OrganizationElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.5']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]/hl7:scopingOrganization/hl7:name[not(@nullFlavor)]"
         id="d8837e45-false-d8891e0">
      <extends rule="ON"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90011-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ON' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:ON" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90011
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.5']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]/hl7:scopingOrganization/hl7:telecom
Item: (OrganizationElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.5']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]/hl7:scopingOrganization/hl7:telecom"
         id="d8837e49-false-d8901e0">
      <extends rule="TEL"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90011-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TEL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TEL" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90011
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.5']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]/hl7:scopingOrganization/hl7:addr
Item: (OrganizationElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.5']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]/hl7:scopingOrganization/hl7:addr"
         id="d8837e53-false-d8911e0">
      <extends rule="AD"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90011-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='AD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:AD" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.2
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.2']]
Item: (KostentraegerGKV)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.2']]"
         id="d8912e71-false-d8920e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.2-2018-06-04T000000.html"
              test="string(@typeCode) = ('HLD')">(KostentraegerGKV): Der Wert von typeCode MUSS 'HLD' sein. Gefunden: "<value-of select="@typeCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.2-2018-06-04T000000.html"
              test="hl7:functionCode[@code='KTPKV'] or hl7:functionCode[@code='KTGKV']">(KostentraegerGKV): Der Kostenträger für Krankenversicherungen kann nur KTPKV oder KTGKV sein.</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.2-2018-06-04T000000.html"
              test="count(hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.2.2']) &gt;= 1">(KostentraegerGKV): Element hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.2.2'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.2-2018-06-04T000000.html"
              test="count(hl7:functionCode[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.3.1.261.1.11.10-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]) &gt;= 1">(KostentraegerGKV): Element hl7:functionCode[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.3.1.261.1.11.10-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.2-2018-06-04T000000.html"
              test="count(hl7:functionCode[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.3.1.261.1.11.10-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]) &lt;= 1">(KostentraegerGKV): Element hl7:functionCode[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.3.1.261.1.11.10-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.2-2018-06-04T000000.html"
              test="count(hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]) &gt;= 1">(KostentraegerGKV): Element hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.2-2018-06-04T000000.html"
              test="count(hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]) &lt;= 1">(KostentraegerGKV): Element hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.2
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.2']]/hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.2.2']
Item: (KostentraegerGKV)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.2']]/hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.2.2']"
         id="d8912e75-false-d8964e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.2-2018-06-04T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(KostentraegerGKV): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.2-2018-06-04T000000.html"
              test="string(@root) = ('1.2.276.0.76.3.1.261.1.10.2.2')">(KostentraegerGKV): Der Wert von root MUSS '1.2.276.0.76.3.1.261.1.10.2.2' sein. Gefunden: "<value-of select="@root"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.2
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.2']]/hl7:functionCode[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.3.1.261.1.11.10-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]
Item: (KostentraegerGKV)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.2']]/hl7:functionCode[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.3.1.261.1.11.10-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]"
         id="d8912e80-false-d8981e0">
      <extends rule="CE"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.2-2018-06-04T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(KostentraegerGKV): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CE" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.2-2018-06-04T000000.html"
              test="@nullFlavor or exists(doc('include/voc-1.2.276.0.76.3.1.261.1.11.10-DYNAMIC.xml')//valueSet[1][conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem]])">(KostentraegerGKV): Der Elementinhalt MUSS einer von '1.2.276.0.76.3.1.261.1.11.10 Kostenträgerart (DGUV) (DYNAMIC)' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.2
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.2']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]
Item: (KostentraegerGKV)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.2']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]"
         id="d8912e90-false-d9006e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.2-2018-06-04T000000.html"
              test="string(@classCode) = ('POLHOLD')">(KostentraegerGKV): Der Wert von classCode MUSS 'POLHOLD' sein. Gefunden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.2-2018-06-04T000000.html"
              test="not(hl7:code[@code='FAMDEP']) or hl7:associatedPerson">(KostentraegerGKV): Wenn das Versicherungsverhältnis "familienversichert" ist, dann muss eine associatedPerson angegeben sein</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.2-2018-06-04T000000.html"
              test="count(hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.68-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]) &lt;= 1">(KostentraegerGKV): Element hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.68-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.2-2018-06-04T000000.html"
              test="count(hl7:addr) &lt;= 1">(KostentraegerGKV): Element hl7:addr kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.2-2018-06-04T000000.html"
              test="count(hl7:associatedPerson) &lt;= 1">(KostentraegerGKV): Element hl7:associatedPerson kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.2-2018-06-04T000000.html"
              test="count(hl7:scopingOrganization) &gt;= 1">(KostentraegerGKV): Element hl7:scopingOrganization ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.2-2018-06-04T000000.html"
              test="count(hl7:scopingOrganization) &lt;= 1">(KostentraegerGKV): Element hl7:scopingOrganization kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.2
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.2']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]/hl7:id
Item: (KostentraegerGKV)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.2']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]/hl7:id"
         id="d8912e94-false-d9059e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.2-2018-06-04T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(KostentraegerGKV): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.2
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.2']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]/hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.68-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]
Item: (KostentraegerGKV)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.2']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]/hl7:code[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.11.68-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]"
         id="d8912e100-false-d9072e0">
      <extends rule="CE"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.2-2018-06-04T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(KostentraegerGKV): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CE" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.2-2018-06-04T000000.html"
              test="@nullFlavor or exists(doc('include/voc-1.2.276.0.76.11.68-DYNAMIC.xml')//valueSet[1][conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem]])">(KostentraegerGKV): Der Elementinhalt MUSS einer von '1.2.276.0.76.11.68 InsuredAssocEntity (DYNAMIC)' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.2
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.2']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]/hl7:addr
Item: (KostentraegerGKV)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.2']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]/hl7:addr"
         id="d8912e118-false-d9092e0">
      <extends rule="AD"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.2-2018-06-04T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='AD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(KostentraegerGKV): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:AD" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.2
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.2']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]/hl7:telecom
Item: (KostentraegerGKV)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.2']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]/hl7:telecom"
         id="d8912e120-false-d9102e0">
      <extends rule="TEL"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.2-2018-06-04T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TEL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(KostentraegerGKV): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TEL" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.2
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.2']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]/hl7:associatedPerson
Item: (KostentraegerGKV)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.2']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]/hl7:associatedPerson"
         id="d8912e123-false-d9115e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.2-2018-06-04T000000.html"
              test="string(@classCode) = ('PSN') or not(@classCode)">(KostentraegerGKV): Der Wert von classCode MUSS 'PSN' sein. Gefunden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.2-2018-06-04T000000.html"
              test="string(@determinerCode) = ('INSTANCE') or not(@determinerCode)">(KostentraegerGKV): Der Wert von determinerCode MUSS 'INSTANCE' sein. Gefunden: "<value-of select="@determinerCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.2-2018-06-04T000000.html"
              test="count(hl7:name[not(@nullFlavor)]) &gt;= 1">(KostentraegerGKV): Element hl7:name[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.2-2018-06-04T000000.html"
              test="count(hl7:name[not(@nullFlavor)]) &lt;= 1">(KostentraegerGKV): Element hl7:name[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90010
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.2']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]/hl7:associatedPerson/hl7:name[not(@nullFlavor)]
Item: (PersonElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.2']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]/hl7:associatedPerson/hl7:name[not(@nullFlavor)]"
         id="d9112e29-false-d9145e0">
      <extends rule="PN"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90010-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='PN' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(PersonElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:PN" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.2
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.2']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]/hl7:scopingOrganization
Item: (KostentraegerGKV)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.2']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]/hl7:scopingOrganization"
         id="d8912e131-false-d9158e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.2-2018-06-04T000000.html"
              test="string(@classCode) = ('ORG') or not(@classCode)">(KostentraegerGKV): Der Wert von classCode MUSS 'ORG' sein. Gefunden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.2-2018-06-04T000000.html"
              test="string(@determinerCode) = ('INSTANCE') or not(@determinerCode)">(KostentraegerGKV): Der Wert von determinerCode MUSS 'INSTANCE' sein. Gefunden: "<value-of select="@determinerCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.2-2018-06-04T000000.html"
              test="count(hl7:name[not(@nullFlavor)]) &gt;= 1">(KostentraegerGKV): Element hl7:name[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.2-2018-06-04T000000.html"
              test="count(hl7:name[not(@nullFlavor)]) &lt;= 1">(KostentraegerGKV): Element hl7:name[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.2-2018-06-04T000000.html"
              test="count(hl7:addr) &lt;= 1">(KostentraegerGKV): Element hl7:addr kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90011
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.2']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]/hl7:scopingOrganization/hl7:id
Item: (OrganizationElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.2']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]/hl7:scopingOrganization/hl7:id"
         id="d9155e40-false-d9199e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90011-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90011
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.2']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]/hl7:scopingOrganization/hl7:name[not(@nullFlavor)]
Item: (OrganizationElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.2']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]/hl7:scopingOrganization/hl7:name[not(@nullFlavor)]"
         id="d9155e45-false-d9209e0">
      <extends rule="ON"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90011-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ON' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:ON" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90011
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.2']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]/hl7:scopingOrganization/hl7:telecom
Item: (OrganizationElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.2']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]/hl7:scopingOrganization/hl7:telecom"
         id="d9155e49-false-d9219e0">
      <extends rule="TEL"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90011-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TEL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TEL" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90011
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.2']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]/hl7:scopingOrganization/hl7:addr
Item: (OrganizationElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.2']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]/hl7:scopingOrganization/hl7:addr"
         id="d9155e53-false-d9229e0">
      <extends rule="AD"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90011-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='AD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:AD" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.3
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.3']]
Item: (KostentraegerPflegekasse)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.3']]"
         id="d9230e65-false-d9238e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.3-2018-06-04T000000.html"
              test="string(@typeCode) = ('HLD')">(KostentraegerPflegekasse): Der Wert von typeCode MUSS 'HLD' sein. Gefunden: "<value-of select="@typeCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.3-2018-06-04T000000.html"
              test="hl7:functionCode[@code='KTPFL'] or hl7:functionCode[@code='KTPPFL']">(KostentraegerPflegekasse): Der Kostentraeger Pflegekasse kann nur KTPFL oder KTPPFL sein.</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.3-2018-06-04T000000.html"
              test="count(hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.2.3']) &gt;= 1">(KostentraegerPflegekasse): Element hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.2.3'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.3-2018-06-04T000000.html"
              test="count(hl7:functionCode[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.3.1.261.1.11.10-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]) &gt;= 1">(KostentraegerPflegekasse): Element hl7:functionCode[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.3.1.261.1.11.10-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.3-2018-06-04T000000.html"
              test="count(hl7:functionCode[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.3.1.261.1.11.10-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]) &lt;= 1">(KostentraegerPflegekasse): Element hl7:functionCode[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.3.1.261.1.11.10-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.3-2018-06-04T000000.html"
              test="count(hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]) &gt;= 1">(KostentraegerPflegekasse): Element hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.3-2018-06-04T000000.html"
              test="count(hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]) &lt;= 1">(KostentraegerPflegekasse): Element hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.3
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.3']]/hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.2.3']
Item: (KostentraegerPflegekasse)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.3']]/hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.2.3']"
         id="d9230e69-false-d9280e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.3-2018-06-04T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(KostentraegerPflegekasse): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.3-2018-06-04T000000.html"
              test="string(@root) = ('1.2.276.0.76.3.1.261.1.10.2.3')">(KostentraegerPflegekasse): Der Wert von root MUSS '1.2.276.0.76.3.1.261.1.10.2.3' sein. Gefunden: "<value-of select="@root"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.3
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.3']]/hl7:functionCode[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.3.1.261.1.11.10-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]
Item: (KostentraegerPflegekasse)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.3']]/hl7:functionCode[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.3.1.261.1.11.10-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]"
         id="d9230e74-false-d9297e0">
      <extends rule="CE"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.3-2018-06-04T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(KostentraegerPflegekasse): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CE" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.3-2018-06-04T000000.html"
              test="@nullFlavor or exists(doc('include/voc-1.2.276.0.76.3.1.261.1.11.10-DYNAMIC.xml')//valueSet[1][conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem]])">(KostentraegerPflegekasse): Der Elementinhalt MUSS einer von '1.2.276.0.76.3.1.261.1.11.10 Kostenträgerart (DGUV) (DYNAMIC)' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.3
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.3']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]
Item: (KostentraegerPflegekasse)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.3']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]"
         id="d9230e84-false-d9320e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.3-2018-06-04T000000.html"
              test="string(@classCode) = ('POLHOLD')">(KostentraegerPflegekasse): Der Wert von classCode MUSS 'POLHOLD' sein. Gefunden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.3-2018-06-04T000000.html"
              test="count(hl7:scopingOrganization) &gt;= 1">(KostentraegerPflegekasse): Element hl7:scopingOrganization ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.3-2018-06-04T000000.html"
              test="count(hl7:scopingOrganization) &lt;= 1">(KostentraegerPflegekasse): Element hl7:scopingOrganization kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.3
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.3']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]/hl7:scopingOrganization
Item: (KostentraegerPflegekasse)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.3']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]/hl7:scopingOrganization"
         id="d9230e88-false-d9345e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.3-2018-06-04T000000.html"
              test="string(@classCode) = ('ORG') or not(@classCode)">(KostentraegerPflegekasse): Der Wert von classCode MUSS 'ORG' sein. Gefunden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.3-2018-06-04T000000.html"
              test="string(@determinerCode) = ('INSTANCE') or not(@determinerCode)">(KostentraegerPflegekasse): Der Wert von determinerCode MUSS 'INSTANCE' sein. Gefunden: "<value-of select="@determinerCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.3-2018-06-04T000000.html"
              test="count(hl7:name[not(@nullFlavor)]) &gt;= 1">(KostentraegerPflegekasse): Element hl7:name[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.3-2018-06-04T000000.html"
              test="count(hl7:name[not(@nullFlavor)]) &lt;= 1">(KostentraegerPflegekasse): Element hl7:name[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.3-2018-06-04T000000.html"
              test="count(hl7:addr) &lt;= 1">(KostentraegerPflegekasse): Element hl7:addr kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90011
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.3']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]/hl7:scopingOrganization/hl7:id
Item: (OrganizationElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.3']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]/hl7:scopingOrganization/hl7:id"
         id="d9342e40-false-d9386e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90011-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90011
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.3']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]/hl7:scopingOrganization/hl7:name[not(@nullFlavor)]
Item: (OrganizationElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.3']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]/hl7:scopingOrganization/hl7:name[not(@nullFlavor)]"
         id="d9342e45-false-d9396e0">
      <extends rule="ON"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90011-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ON' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:ON" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90011
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.3']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]/hl7:scopingOrganization/hl7:telecom
Item: (OrganizationElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.3']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]/hl7:scopingOrganization/hl7:telecom"
         id="d9342e49-false-d9406e0">
      <extends rule="TEL"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90011-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TEL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TEL" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90011
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.3']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]/hl7:scopingOrganization/hl7:addr
Item: (OrganizationElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.3']]/hl7:associatedEntity[not(@nullFlavor)][@classCode = 'POLHOLD'][hl7:scopingOrganization]/hl7:scopingOrganization/hl7:addr"
         id="d9342e53-false-d9416e0">
      <extends rule="AD"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90011-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='AD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:AD" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.8
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.8']]
Item: (HeaderParticipantReferredTo)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.8']]"
         id="d9417e104-false-d9425e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.8-2018-08-13T150731.html"
              test="string(@typeCode) = ('REFT')">(HeaderParticipantReferredTo): Der Wert von typeCode MUSS 'REFT' sein. Gefunden: "<value-of select="@typeCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.8-2018-08-13T150731.html"
              test="string(@contextControlCode) = ('OP')">(HeaderParticipantReferredTo): Der Wert von contextControlCode MUSS 'OP' sein. Gefunden: "<value-of select="@contextControlCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.8-2018-08-13T150731.html"
              test="count(hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.2.8']) &gt;= 1">(HeaderParticipantReferredTo): Element hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.2.8'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.8-2018-08-13T150731.html"
              test="count(hl7:functionCode[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.3.1.261.1.11.7-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]) &lt;= 1">(HeaderParticipantReferredTo): Element hl7:functionCode[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.3.1.261.1.11.7-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.8-2018-08-13T150731.html"
              test="count(hl7:time) &lt;= 1">(HeaderParticipantReferredTo): Element hl7:time kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.8-2018-08-13T150731.html"
              test="count(hl7:associatedEntity[@classCode = 'PROV']) &gt;= 1">(HeaderParticipantReferredTo): Element hl7:associatedEntity[@classCode = 'PROV'] ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.8-2018-08-13T150731.html"
              test="count(hl7:associatedEntity[@classCode = 'PROV']) &lt;= 1">(HeaderParticipantReferredTo): Element hl7:associatedEntity[@classCode = 'PROV'] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.8
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.8']]/hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.2.8']
Item: (HeaderParticipantReferredTo)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.8']]/hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.2.8']"
         id="d9417e110-false-d9476e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.8-2018-08-13T150731.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(HeaderParticipantReferredTo): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.8-2018-08-13T150731.html"
              test="string(@root) = ('1.2.276.0.76.3.1.261.1.10.2.8')">(HeaderParticipantReferredTo): Der Wert von root MUSS '1.2.276.0.76.3.1.261.1.10.2.8' sein. Gefunden: "<value-of select="@root"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.8
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.8']]/hl7:functionCode[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.3.1.261.1.11.7-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]
Item: (HeaderParticipantReferredTo)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.8']]/hl7:functionCode[concat(@code, @codeSystem) = doc('include/voc-1.2.276.0.76.3.1.261.1.11.7-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem) or @nullFlavor]"
         id="d9417e115-false-d9493e0">
      <extends rule="CE"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.8-2018-08-13T150731.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(HeaderParticipantReferredTo): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CE" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.8-2018-08-13T150731.html"
              test="@nullFlavor or exists(doc('include/voc-1.2.276.0.76.3.1.261.1.11.7-DYNAMIC.xml')//valueSet[1][conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem]])">(HeaderParticipantReferredTo): Der Elementinhalt MUSS einer von '1.2.276.0.76.3.1.261.1.11.7 Typ Arzt (DYNAMIC)' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.8
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.8']]/hl7:time
Item: (HeaderParticipantReferredTo)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.8']]/hl7:time"
         id="d9417e120-false-d9513e0">
      <extends rule="IVL_TS"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.8-2018-08-13T150731.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='IVL_TS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(HeaderParticipantReferredTo): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:IVL_TS" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.8
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.8']]/hl7:associatedEntity[@classCode = 'PROV']
Item: (HeaderParticipantReferredTo)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.8']]/hl7:associatedEntity[@classCode = 'PROV']"
         id="d9417e123-false-d9528e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.8-2018-08-13T150731.html"
              test="string(@classCode) = ('PROV')">(HeaderParticipantReferredTo): Der Wert von classCode MUSS 'PROV' sein. Gefunden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.8-2018-08-13T150731.html"
              test="count(hl7:associatedPerson) &lt;= 1">(HeaderParticipantReferredTo): Element hl7:associatedPerson kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.8-2018-08-13T150731.html"
              test="count(hl7:scopingOrganization) &lt;= 1">(HeaderParticipantReferredTo): Element hl7:scopingOrganization kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.8
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.8']]/hl7:associatedEntity[@classCode = 'PROV']/hl7:id
Item: (HeaderParticipantReferredTo)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.8']]/hl7:associatedEntity[@classCode = 'PROV']/hl7:id"
         id="d9417e127-false-d9567e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.8-2018-08-13T150731.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(HeaderParticipantReferredTo): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.8
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.8']]/hl7:associatedEntity[@classCode = 'PROV']/hl7:addr
Item: (HeaderParticipantReferredTo)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.8']]/hl7:associatedEntity[@classCode = 'PROV']/hl7:addr"
         id="d9417e129-false-d9577e0">
      <extends rule="AD"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.8-2018-08-13T150731.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='AD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(HeaderParticipantReferredTo): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:AD" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.8
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.8']]/hl7:associatedEntity[@classCode = 'PROV']/hl7:telecom
Item: (HeaderParticipantReferredTo)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.8']]/hl7:associatedEntity[@classCode = 'PROV']/hl7:telecom"
         id="d9417e131-false-d9587e0">
      <extends rule="TEL"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.8-2018-08-13T150731.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TEL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(HeaderParticipantReferredTo): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TEL" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.8
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.8']]/hl7:associatedEntity[@classCode = 'PROV']/hl7:associatedPerson
Item: (HeaderParticipantReferredTo)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.8']]/hl7:associatedEntity[@classCode = 'PROV']/hl7:associatedPerson"
         id="d9417e133-false-d9600e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.8-2018-08-13T150731.html"
              test="string(@classCode) = ('PSN') or not(@classCode)">(HeaderParticipantReferredTo): Der Wert von classCode MUSS 'PSN' sein. Gefunden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.8-2018-08-13T150731.html"
              test="string(@determinerCode) = ('INSTANCE') or not(@determinerCode)">(HeaderParticipantReferredTo): Der Wert von determinerCode MUSS 'INSTANCE' sein. Gefunden: "<value-of select="@determinerCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.8-2018-08-13T150731.html"
              test="count(hl7:name[not(@nullFlavor)]) &gt;= 1">(HeaderParticipantReferredTo): Element hl7:name[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.8-2018-08-13T150731.html"
              test="count(hl7:name[not(@nullFlavor)]) &lt;= 1">(HeaderParticipantReferredTo): Element hl7:name[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90010
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.8']]/hl7:associatedEntity[@classCode = 'PROV']/hl7:associatedPerson/hl7:name[not(@nullFlavor)]
Item: (PersonElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.8']]/hl7:associatedEntity[@classCode = 'PROV']/hl7:associatedPerson/hl7:name[not(@nullFlavor)]"
         id="d9597e29-false-d9630e0">
      <extends rule="PN"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90010-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='PN' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(PersonElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:PN" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.2.8
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.8']]/hl7:associatedEntity[@classCode = 'PROV']/hl7:scopingOrganization
Item: (HeaderParticipantReferredTo)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.8']]/hl7:associatedEntity[@classCode = 'PROV']/hl7:scopingOrganization"
         id="d9417e139-false-d9643e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.8-2018-08-13T150731.html"
              test="string(@classCode) = ('ORG') or not(@classCode)">(HeaderParticipantReferredTo): Der Wert von classCode MUSS 'ORG' sein. Gefunden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.8-2018-08-13T150731.html"
              test="string(@determinerCode) = ('INSTANCE') or not(@determinerCode)">(HeaderParticipantReferredTo): Der Wert von determinerCode MUSS 'INSTANCE' sein. Gefunden: "<value-of select="@determinerCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.8-2018-08-13T150731.html"
              test="count(hl7:name[not(@nullFlavor)]) &gt;= 1">(HeaderParticipantReferredTo): Element hl7:name[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.8-2018-08-13T150731.html"
              test="count(hl7:name[not(@nullFlavor)]) &lt;= 1">(HeaderParticipantReferredTo): Element hl7:name[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.2.8-2018-08-13T150731.html"
              test="count(hl7:addr) &lt;= 1">(HeaderParticipantReferredTo): Element hl7:addr kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90011
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.8']]/hl7:associatedEntity[@classCode = 'PROV']/hl7:scopingOrganization/hl7:id
Item: (OrganizationElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.8']]/hl7:associatedEntity[@classCode = 'PROV']/hl7:scopingOrganization/hl7:id"
         id="d9640e40-false-d9684e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90011-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90011
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.8']]/hl7:associatedEntity[@classCode = 'PROV']/hl7:scopingOrganization/hl7:name[not(@nullFlavor)]
Item: (OrganizationElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.8']]/hl7:associatedEntity[@classCode = 'PROV']/hl7:scopingOrganization/hl7:name[not(@nullFlavor)]"
         id="d9640e45-false-d9694e0">
      <extends rule="ON"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90011-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ON' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:ON" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90011
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.8']]/hl7:associatedEntity[@classCode = 'PROV']/hl7:scopingOrganization/hl7:telecom
Item: (OrganizationElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.8']]/hl7:associatedEntity[@classCode = 'PROV']/hl7:scopingOrganization/hl7:telecom"
         id="d9640e49-false-d9704e0">
      <extends rule="TEL"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90011-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TEL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TEL" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90011
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.8']]/hl7:associatedEntity[@classCode = 'PROV']/hl7:scopingOrganization/hl7:addr
Item: (OrganizationElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:participant[hl7:templateId[@root='1.2.276.0.76.3.1.261.1.10.2.8']]/hl7:associatedEntity[@classCode = 'PROV']/hl7:scopingOrganization/hl7:addr"
         id="d9640e53-false-d9714e0">
      <extends rule="AD"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90011-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='AD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:AD" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.2027
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]
Item: (HeaderEncompassingEncounter)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]"
         id="d9715e70-false-d9737e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2027-2014-08-25T000000.html"
              test="string(@typeCode) = ('COMP') or not(@typeCode)">(HeaderEncompassingEncounter): Der Wert von typeCode MUSS 'COMP' sein. Gefunden: "<value-of select="@typeCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2027-2014-08-25T000000.html"
              test="count(hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]) &gt;= 1">(HeaderEncompassingEncounter): Element hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]] ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2027-2014-08-25T000000.html"
              test="count(hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]) &lt;= 1">(HeaderEncompassingEncounter): Element hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.2027
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]
Item: (HeaderEncompassingEncounter)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]"
         id="d9715e74-false-d9781e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2027-2014-08-25T000000.html"
              test="string(@classCode) = ('ENC') or not(@classCode)">(HeaderEncompassingEncounter): Der Wert von classCode MUSS 'ENC' sein. Gefunden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2027-2014-08-25T000000.html"
              test="string(@moodCode) = ('EVN') or not(@moodCode)">(HeaderEncompassingEncounter): Der Wert von moodCode MUSS 'EVN' sein. Gefunden: "<value-of select="@moodCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2027-2014-08-25T000000.html"
              test="count(hl7:id) &lt;= 1">(HeaderEncompassingEncounter): Element hl7:id kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2027-2014-08-25T000000.html"
              test="count(hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]) &gt;= 1">(HeaderEncompassingEncounter): Element hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2027-2014-08-25T000000.html"
              test="count(hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]) &lt;= 1">(HeaderEncompassingEncounter): Element hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)] kommt zu häufig vor [max 1x].</assert>
      <let name="elmcount"
           value="count(hl7:effectiveTime[hl7:high] | hl7:effectiveTime[@value])"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2027-2014-08-25T000000.html"
              test="$elmcount &gt;= 1">(HeaderEncompassingEncounter): Auswahl (hl7:effectiveTime[hl7:high]  oder  hl7:effectiveTime[@value]) enthält nicht genügend Elemente [min 1x]</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2027-2014-08-25T000000.html"
              test="$elmcount &lt;= 1">(HeaderEncompassingEncounter): Auswahl (hl7:effectiveTime[hl7:high]  oder  hl7:effectiveTime[@value]) enthält zu viele Elemente [max 1x]</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2027-2014-08-25T000000.html"
              test="count(hl7:effectiveTime[hl7:high]) &lt;= 1">(HeaderEncompassingEncounter): Element hl7:effectiveTime[hl7:high] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2027-2014-08-25T000000.html"
              test="count(hl7:effectiveTime[@value]) &lt;= 1">(HeaderEncompassingEncounter): Element hl7:effectiveTime[@value] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2027-2014-08-25T000000.html"
              test="count(hl7:responsibleParty[hl7:assignedEntity]) &lt;= 1">(HeaderEncompassingEncounter): Element hl7:responsibleParty[hl7:assignedEntity] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2027-2014-08-25T000000.html"
              test="count(hl7:location[hl7:healthCareFacility]) &lt;= 1">(HeaderEncompassingEncounter): Element hl7:location[hl7:healthCareFacility] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.2027
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:id
Item: (HeaderEncompassingEncounter)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:id"
         id="d9715e80-false-d9855e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2027-2014-08-25T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(HeaderEncompassingEncounter): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.2027
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]
Item: (HeaderEncompassingEncounter)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]"
         id="d9715e88-false-d9868e0">
      <extends rule="CE"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2027-2014-08-25T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(HeaderEncompassingEncounter): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CE" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2027-2014-08-25T000000.html"
              test="@nullFlavor or exists(doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1][conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem]])">(HeaderEncompassingEncounter): Der Elementinhalt MUSS einer von '2.16.840.1.113883.1.11.13955 ActEncounterCode (DYNAMIC)' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.2027
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:effectiveTime[hl7:high]
Item: (HeaderEncompassingEncounter)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:effectiveTime[hl7:high]"
         id="d9715e100-false-d9886e0">
      <extends rule="IVL_TS"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2027-2014-08-25T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='IVL_TS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(HeaderEncompassingEncounter): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:IVL_TS" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.2027
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:effectiveTime[@value]
Item: (HeaderEncompassingEncounter)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:effectiveTime[@value]"
         id="d9715e116-false-d9894e0">
      <extends rule="TS"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2027-2014-08-25T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(HeaderEncompassingEncounter): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TS" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2027-2014-08-25T000000.html"
              test="not(*)">(HeaderEncompassingEncounter): <value-of select="local-name()"/> with datatype TS, SHOULD NOT have child elements.</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2027-2014-08-25T000000.html"
              test="@value">(HeaderEncompassingEncounter): Attribut @value MUSS vorkommen.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.2027
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:responsibleParty[hl7:assignedEntity]
Item: (HeaderEncompassingEncounter)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:responsibleParty[hl7:assignedEntity]"
         id="d9715e131-false-d9918e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2027-2014-08-25T000000.html"
              test="count(hl7:assignedEntity[not(@nullFlavor)][hl7:assignedPerson]) &gt;= 1">(HeaderEncompassingEncounter): Element hl7:assignedEntity[not(@nullFlavor)][hl7:assignedPerson] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2027-2014-08-25T000000.html"
              test="count(hl7:assignedEntity[not(@nullFlavor)][hl7:assignedPerson]) &lt;= 1">(HeaderEncompassingEncounter): Element hl7:assignedEntity[not(@nullFlavor)][hl7:assignedPerson] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.2027
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:responsibleParty[hl7:assignedEntity]/hl7:assignedEntity[not(@nullFlavor)][hl7:assignedPerson]
Item: (HeaderEncompassingEncounter)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:responsibleParty[hl7:assignedEntity]/hl7:assignedEntity[not(@nullFlavor)][hl7:assignedPerson]"
         id="d9715e133-false-d9948e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2027-2014-08-25T000000.html"
              test="count(hl7:id) &gt;= 1">(HeaderEncompassingEncounter): Element hl7:id ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2027-2014-08-25T000000.html"
              test="count(hl7:addr) &lt;= 1">(HeaderEncompassingEncounter): Element hl7:addr kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2027-2014-08-25T000000.html"
              test="count(hl7:assignedPerson[not(@nullFlavor)]) &gt;= 1">(HeaderEncompassingEncounter): Element hl7:assignedPerson[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2027-2014-08-25T000000.html"
              test="count(hl7:assignedPerson[not(@nullFlavor)]) &lt;= 1">(HeaderEncompassingEncounter): Element hl7:assignedPerson[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.2027-2014-08-25T000000.html"
              test="count(hl7:representedOrganization) &lt;= 1">(HeaderEncompassingEncounter): Element hl7:representedOrganization kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90012
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:responsibleParty[hl7:assignedEntity]/hl7:assignedEntity[not(@nullFlavor)][hl7:assignedPerson]/hl7:id
Item: (AssignedEntityElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:responsibleParty[hl7:assignedEntity]/hl7:assignedEntity[not(@nullFlavor)][hl7:assignedPerson]/hl7:id"
         id="d9985e20-false-d9993e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90012-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AssignedEntityElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90012
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:responsibleParty[hl7:assignedEntity]/hl7:assignedEntity[not(@nullFlavor)][hl7:assignedPerson]/hl7:addr
Item: (AssignedEntityElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:responsibleParty[hl7:assignedEntity]/hl7:assignedEntity[not(@nullFlavor)][hl7:assignedPerson]/hl7:addr"
         id="d9985e24-false-d10003e0">
      <extends rule="AD"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90012-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='AD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AssignedEntityElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:AD" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90012
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:responsibleParty[hl7:assignedEntity]/hl7:assignedEntity[not(@nullFlavor)][hl7:assignedPerson]/hl7:telecom
Item: (AssignedEntityElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:responsibleParty[hl7:assignedEntity]/hl7:assignedEntity[not(@nullFlavor)][hl7:assignedPerson]/hl7:telecom"
         id="d9985e29-false-d10013e0">
      <extends rule="TEL"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90012-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TEL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AssignedEntityElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TEL" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90012
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:responsibleParty[hl7:assignedEntity]/hl7:assignedEntity[not(@nullFlavor)][hl7:assignedPerson]/hl7:assignedPerson[not(@nullFlavor)]
Item: (AssignedEntityElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:responsibleParty[hl7:assignedEntity]/hl7:assignedEntity[not(@nullFlavor)][hl7:assignedPerson]/hl7:assignedPerson[not(@nullFlavor)]"
         id="d9985e31-false-d10026e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90012-2011-12-19T000000.html"
              test="string(@classCode) = ('PSN') or not(@classCode)">(AssignedEntityElements): Der Wert von classCode MUSS 'PSN' sein. Gefunden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90012-2011-12-19T000000.html"
              test="string(@determinerCode) = ('INSTANCE') or not(@determinerCode)">(AssignedEntityElements): Der Wert von determinerCode MUSS 'INSTANCE' sein. Gefunden: "<value-of select="@determinerCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90012-2011-12-19T000000.html"
              test="count(hl7:name[not(@nullFlavor)]) &gt;= 1">(AssignedEntityElements): Element hl7:name[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90012-2011-12-19T000000.html"
              test="count(hl7:name[not(@nullFlavor)]) &lt;= 1">(AssignedEntityElements): Element hl7:name[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90010
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:responsibleParty[hl7:assignedEntity]/hl7:assignedEntity[not(@nullFlavor)][hl7:assignedPerson]/hl7:assignedPerson[not(@nullFlavor)]/hl7:name[not(@nullFlavor)]
Item: (PersonElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:responsibleParty[hl7:assignedEntity]/hl7:assignedEntity[not(@nullFlavor)][hl7:assignedPerson]/hl7:assignedPerson[not(@nullFlavor)]/hl7:name[not(@nullFlavor)]"
         id="d10023e29-false-d10056e0">
      <extends rule="PN"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90010-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='PN' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(PersonElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:PN" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90012
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:responsibleParty[hl7:assignedEntity]/hl7:assignedEntity[not(@nullFlavor)][hl7:assignedPerson]/hl7:representedOrganization
Item: (AssignedEntityElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:responsibleParty[hl7:assignedEntity]/hl7:assignedEntity[not(@nullFlavor)][hl7:assignedPerson]/hl7:representedOrganization"
         id="d9985e40-false-d10069e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90012-2011-12-19T000000.html"
              test="string(@classCode) = ('ORG') or not(@classCode)">(AssignedEntityElements): Der Wert von classCode MUSS 'ORG' sein. Gefunden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90012-2011-12-19T000000.html"
              test="string(@determinerCode) = ('INSTANCE') or not(@determinerCode)">(AssignedEntityElements): Der Wert von determinerCode MUSS 'INSTANCE' sein. Gefunden: "<value-of select="@determinerCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90012-2011-12-19T000000.html"
              test="count(hl7:name[not(@nullFlavor)]) &gt;= 1">(AssignedEntityElements): Element hl7:name[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90012-2011-12-19T000000.html"
              test="count(hl7:name[not(@nullFlavor)]) &lt;= 1">(AssignedEntityElements): Element hl7:name[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90012-2011-12-19T000000.html"
              test="count(hl7:addr) &lt;= 1">(AssignedEntityElements): Element hl7:addr kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90011
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:responsibleParty[hl7:assignedEntity]/hl7:assignedEntity[not(@nullFlavor)][hl7:assignedPerson]/hl7:representedOrganization/hl7:id
Item: (OrganizationElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:responsibleParty[hl7:assignedEntity]/hl7:assignedEntity[not(@nullFlavor)][hl7:assignedPerson]/hl7:representedOrganization/hl7:id"
         id="d10066e40-false-d10110e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90011-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90011
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:responsibleParty[hl7:assignedEntity]/hl7:assignedEntity[not(@nullFlavor)][hl7:assignedPerson]/hl7:representedOrganization/hl7:name[not(@nullFlavor)]
Item: (OrganizationElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:responsibleParty[hl7:assignedEntity]/hl7:assignedEntity[not(@nullFlavor)][hl7:assignedPerson]/hl7:representedOrganization/hl7:name[not(@nullFlavor)]"
         id="d10066e45-false-d10120e0">
      <extends rule="ON"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90011-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ON' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:ON" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90011
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:responsibleParty[hl7:assignedEntity]/hl7:assignedEntity[not(@nullFlavor)][hl7:assignedPerson]/hl7:representedOrganization/hl7:telecom
Item: (OrganizationElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:responsibleParty[hl7:assignedEntity]/hl7:assignedEntity[not(@nullFlavor)][hl7:assignedPerson]/hl7:representedOrganization/hl7:telecom"
         id="d10066e49-false-d10130e0">
      <extends rule="TEL"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90011-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TEL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TEL" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90011
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:responsibleParty[hl7:assignedEntity]/hl7:assignedEntity[not(@nullFlavor)][hl7:assignedPerson]/hl7:representedOrganization/hl7:addr
Item: (OrganizationElements)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:responsibleParty[hl7:assignedEntity]/hl7:assignedEntity[not(@nullFlavor)][hl7:assignedPerson]/hl7:representedOrganization/hl7:addr"
         id="d10066e53-false-d10140e0">
      <extends rule="AD"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90011-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='AD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:AD" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90021
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:location[hl7:healthCareFacility]
Item: (EncounterLocation)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:location[hl7:healthCareFacility]"
         id="d10141e18-false-d10151e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90021-2014-08-25T000000.html"
              test="string(@typeCode) = ('LOC') or not(@typeCode)">(EncounterLocation): Der Wert von typeCode MUSS 'LOC' sein. Gefunden: "<value-of select="@typeCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90021-2014-08-25T000000.html"
              test="count(hl7:healthCareFacility[not(@nullFlavor)][hl7:serviceProviderOrganization]) &gt;= 1">(EncounterLocation): Element hl7:healthCareFacility[not(@nullFlavor)][hl7:serviceProviderOrganization] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90021-2014-08-25T000000.html"
              test="count(hl7:healthCareFacility[not(@nullFlavor)][hl7:serviceProviderOrganization]) &lt;= 1">(EncounterLocation): Element hl7:healthCareFacility[not(@nullFlavor)][hl7:serviceProviderOrganization] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90021
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:location[hl7:healthCareFacility]/hl7:healthCareFacility[not(@nullFlavor)][hl7:serviceProviderOrganization]
Item: (EncounterLocation)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:location[hl7:healthCareFacility]/hl7:healthCareFacility[not(@nullFlavor)][hl7:serviceProviderOrganization]"
         id="d10141e35-false-d10171e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90021-2014-08-25T000000.html"
              test="string(@classCode) = ('SDLOC') or not(@classCode)">(EncounterLocation): Der Wert von classCode MUSS 'SDLOC' sein. Gefunden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90021-2014-08-25T000000.html"
              test="count(hl7:serviceProviderOrganization[not(@nullFlavor)]) &gt;= 1">(EncounterLocation): Element hl7:serviceProviderOrganization[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90021-2014-08-25T000000.html"
              test="count(hl7:serviceProviderOrganization[not(@nullFlavor)]) &lt;= 1">(EncounterLocation): Element hl7:serviceProviderOrganization[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90021
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:location[hl7:healthCareFacility]/hl7:healthCareFacility[not(@nullFlavor)][hl7:serviceProviderOrganization]/hl7:serviceProviderOrganization[not(@nullFlavor)]
Item: (EncounterLocation)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:location[hl7:healthCareFacility]/hl7:healthCareFacility[not(@nullFlavor)][hl7:serviceProviderOrganization]/hl7:serviceProviderOrganization[not(@nullFlavor)]"
         id="d10141e52-false-d10191e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90021-2014-08-25T000000.html"
              test="string(@classCode) = ('ORG') or not(@classCode)">(EncounterLocation): Der Wert von classCode MUSS 'ORG' sein. Gefunden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90021-2014-08-25T000000.html"
              test="string(@determinerCode) = ('INSTANCE') or not(@determinerCode)">(EncounterLocation): Der Wert von determinerCode MUSS 'INSTANCE' sein. Gefunden: "<value-of select="@determinerCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90021-2014-08-25T000000.html"
              test="count(hl7:id) &gt;= 1">(EncounterLocation): Element hl7:id ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90021-2014-08-25T000000.html"
              test="count(hl7:name[not(@nullFlavor)]) &gt;= 1">(EncounterLocation): Element hl7:name[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90021-2014-08-25T000000.html"
              test="count(hl7:name[not(@nullFlavor)]) &lt;= 1">(EncounterLocation): Element hl7:name[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90021-2014-08-25T000000.html"
              test="count(hl7:telecom[not(@nullFlavor)]) &gt;= 1">(EncounterLocation): Element hl7:telecom[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90021-2014-08-25T000000.html"
              test="count(hl7:addr[not(@nullFlavor)]) &gt;= 1">(EncounterLocation): Element hl7:addr[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90021-2014-08-25T000000.html"
              test="count(hl7:addr[not(@nullFlavor)]) &lt;= 1">(EncounterLocation): Element hl7:addr[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90021
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:location[hl7:healthCareFacility]/hl7:healthCareFacility[not(@nullFlavor)][hl7:serviceProviderOrganization]/hl7:serviceProviderOrganization[not(@nullFlavor)]/hl7:id
Item: (EncounterLocation)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:location[hl7:healthCareFacility]/hl7:healthCareFacility[not(@nullFlavor)][hl7:serviceProviderOrganization]/hl7:serviceProviderOrganization[not(@nullFlavor)]/hl7:id"
         id="d10141e73-false-d10235e0">
      <extends rule="II"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90021-2014-08-25T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(EncounterLocation): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90021
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:location[hl7:healthCareFacility]/hl7:healthCareFacility[not(@nullFlavor)][hl7:serviceProviderOrganization]/hl7:serviceProviderOrganization[not(@nullFlavor)]/hl7:name[not(@nullFlavor)]
Item: (EncounterLocation)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:location[hl7:healthCareFacility]/hl7:healthCareFacility[not(@nullFlavor)][hl7:serviceProviderOrganization]/hl7:serviceProviderOrganization[not(@nullFlavor)]/hl7:name[not(@nullFlavor)]"
         id="d10141e78-false-d10245e0">
      <extends rule="ON"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90021-2014-08-25T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ON' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(EncounterLocation): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:ON" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90021
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:location[hl7:healthCareFacility]/hl7:healthCareFacility[not(@nullFlavor)][hl7:serviceProviderOrganization]/hl7:serviceProviderOrganization[not(@nullFlavor)]/hl7:telecom[not(@nullFlavor)]
Item: (EncounterLocation)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:location[hl7:healthCareFacility]/hl7:healthCareFacility[not(@nullFlavor)][hl7:serviceProviderOrganization]/hl7:serviceProviderOrganization[not(@nullFlavor)]/hl7:telecom[not(@nullFlavor)]"
         id="d10141e82-false-d10255e0">
      <extends rule="TEL"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90021-2014-08-25T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TEL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(EncounterLocation): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TEL" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.90021
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:location[hl7:healthCareFacility]/hl7:healthCareFacility[not(@nullFlavor)][hl7:serviceProviderOrganization]/hl7:serviceProviderOrganization[not(@nullFlavor)]/hl7:addr[not(@nullFlavor)]
Item: (EncounterLocation)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:componentOf[hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]]/hl7:encompassingEncounter[hl7:code[concat(@code, @codeSystem) = doc('include/voc-2.16.840.1.113883.1.11.13955-DYNAMIC.xml')//valueSet[1]/conceptList/concept/concat(@code, @codeSystem)]]/hl7:location[hl7:healthCareFacility]/hl7:healthCareFacility[not(@nullFlavor)][hl7:serviceProviderOrganization]/hl7:serviceProviderOrganization[not(@nullFlavor)]/hl7:addr[not(@nullFlavor)]"
         id="d10141e86-false-d10265e0">
      <extends rule="AD"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.90021-2014-08-25T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='AD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(EncounterLocation): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:AD" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.1.2
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]
Item: (StationaererEntlassbericht)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]"
         id="d42e3265-false-d10403e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="string(@typeCode) = ('COMP') or not(@typeCode)">(StationaererEntlassbericht): Der Wert von typeCode MUSS 'COMP' sein. Gefunden: "<value-of select="@typeCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="@contextConductionInd">(StationaererEntlassbericht): Attribut @contextConductionInd MUSS vorkommen.</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="not(@contextConductionInd) or string(@contextConductionInd)=('true','false')">(StationaererEntlassbericht): Attribute @contextConductionInd MUSS vom Datentyp 'bl' sein  - '<value-of select="@contextConductionInd"/>'</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:structuredBody) &gt;= 1">(StationaererEntlassbericht): Element hl7:structuredBody ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:structuredBody) &lt;= 1">(StationaererEntlassbericht): Element hl7:structuredBody kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.1.2
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody
Item: (StationaererEntlassbericht)
-->

   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody"
         id="d42e3271-false-d10683e0">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="string(@classCode) = ('DOCBODY') or not(@classCode)">(StationaererEntlassbericht): Der Wert von classCode MUSS 'DOCBODY' sein. Gefunden: "<value-of select="@classCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="string(@moodCode) = ('EVN') or not(@moodCode)">(StationaererEntlassbericht): Der Wert von moodCode MUSS 'EVN' sein. Gefunden: "<value-of select="@moodCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.4']]]) &gt;= 1">(StationaererEntlassbericht): Element hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.4']]] ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.4']]]) &lt;= 1">(StationaererEntlassbericht): Element hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.4']]] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.5']]]) &gt;= 1">(StationaererEntlassbericht): Element hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.5']]] ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.5']]]) &lt;= 1">(StationaererEntlassbericht): Element hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.5']]] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.6']]]) &gt;= 1">(StationaererEntlassbericht): Element hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.6']]] ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.6']]]) &lt;= 1">(StationaererEntlassbericht): Element hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.6']]] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3032']]]) &gt;= 1">(StationaererEntlassbericht): Element hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3032']]] ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3032']]]) &lt;= 1">(StationaererEntlassbericht): Element hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3032']]] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.18']]]) &gt;= 1">(StationaererEntlassbericht): Element hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.18']]] ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.18']]]) &lt;= 1">(StationaererEntlassbericht): Element hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.18']]] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3126']]]) &gt;= 1">(StationaererEntlassbericht): Element hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3126']]] ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3126']]]) &lt;= 1">(StationaererEntlassbericht): Element hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3126']]] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3021']]]) &gt;= 1">(StationaererEntlassbericht): Element hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3021']]] ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3021']]]) &lt;= 1">(StationaererEntlassbericht): Element hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3021']]] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3025']]]) &gt;= 1">(StationaererEntlassbericht): Element hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3025']]] ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3025']]]) &lt;= 1">(StationaererEntlassbericht): Element hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3025']]] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3127']]]) &lt;= 1">(StationaererEntlassbericht): Element hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3127']]] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3111']]]) &gt;= 1">(StationaererEntlassbericht): Element hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3111']]] ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3111']]]) &lt;= 1">(StationaererEntlassbericht): Element hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3111']]] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.3']]]) &lt;= 1">(StationaererEntlassbericht): Element hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.3']]] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.14']]]) &gt;= 1">(StationaererEntlassbericht): Element hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.14']]] ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.14']]]) &lt;= 1">(StationaererEntlassbericht): Element hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.14']]] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.10']]]) &gt;= 1">(StationaererEntlassbericht): Element hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.10']]] ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.10']]]) &lt;= 1">(StationaererEntlassbericht): Element hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.10']]] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.11']]]) &gt;= 1">(StationaererEntlassbericht): Element hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.11']]] ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.11']]]) &lt;= 1">(StationaererEntlassbericht): Element hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.11']]] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.12']]]) &gt;= 1">(StationaererEntlassbericht): Element hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.12']]] ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.12']]]) &lt;= 1">(StationaererEntlassbericht): Element hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.12']]] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="count(hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.16']]]) &lt;= 1">(StationaererEntlassbericht): Element hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.16']]] kommt zu häufig vor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.1.2
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.4']]]
Item: (StationaererEntlassbericht)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.4']]]">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="string(@typeCode) = ('COMP') or not(@typeCode)">(StationaererEntlassbericht): Der Wert von typeCode MUSS 'COMP' sein. Gefunden: "<value-of select="@typeCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="string(@contextConductionInd) = ('true')">(StationaererEntlassbericht): Der Wert von contextConductionInd MUSS 'true' sein. Gefunden: "<value-of select="@contextConductionInd"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.1.2
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.5']]]
Item: (StationaererEntlassbericht)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.5']]]">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="string(@typeCode) = ('COMP') or not(@typeCode)">(StationaererEntlassbericht): Der Wert von typeCode MUSS 'COMP' sein. Gefunden: "<value-of select="@typeCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="string(@contextConductionInd) = ('true')">(StationaererEntlassbericht): Der Wert von contextConductionInd MUSS 'true' sein. Gefunden: "<value-of select="@contextConductionInd"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.1.2
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.6']]]
Item: (StationaererEntlassbericht)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.6']]]">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="string(@typeCode) = ('COMP') or not(@typeCode)">(StationaererEntlassbericht): Der Wert von typeCode MUSS 'COMP' sein. Gefunden: "<value-of select="@typeCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="string(@contextConductionInd) = ('true')">(StationaererEntlassbericht): Der Wert von contextConductionInd MUSS 'true' sein. Gefunden: "<value-of select="@contextConductionInd"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.3.6
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.6']]]
Item: (Dischargediagnosissection2)
-->

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.3.6
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.6']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.6']]
Item: (Dischargediagnosissection2)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.6']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.6']]">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.6-2018-06-04T000000.html"
              test="count(hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.6']) &gt;= 1">(Dischargediagnosissection2): Element hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.6'] ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.6-2018-06-04T000000.html"
              test="count(hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.6']) &lt;= 1">(Dischargediagnosissection2): Element hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.6'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.6-2018-06-04T000000.html"
              test="count(hl7:code[(@code = '11535-2' and @codeSystem = '2.16.840.1.113883.6.1')]) &gt;= 1">(Dischargediagnosissection2): Element hl7:code[(@code = '11535-2' and @codeSystem = '2.16.840.1.113883.6.1')] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.6-2018-06-04T000000.html"
              test="count(hl7:code[(@code = '11535-2' and @codeSystem = '2.16.840.1.113883.6.1')]) &lt;= 1">(Dischargediagnosissection2): Element hl7:code[(@code = '11535-2' and @codeSystem = '2.16.840.1.113883.6.1')] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.6-2018-06-04T000000.html"
              test="count(hl7:title[not(@nullFlavor)]) &gt;= 1">(Dischargediagnosissection2): Element hl7:title[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.6-2018-06-04T000000.html"
              test="count(hl7:title[not(@nullFlavor)]) &lt;= 1">(Dischargediagnosissection2): Element hl7:title[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.6-2018-06-04T000000.html"
              test="count(hl7:text[not(@nullFlavor)]) &gt;= 1">(Dischargediagnosissection2): Element hl7:text[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.6-2018-06-04T000000.html"
              test="count(hl7:text[not(@nullFlavor)]) &lt;= 1">(Dischargediagnosissection2): Element hl7:text[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.6-2018-06-04T000000.html"
              test="count(hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.4.14']]]) &gt;= 1">(Dischargediagnosissection2): Element hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.4.14']]] ist required [min 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.3.6
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.6']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.6']]/hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.6']
Item: (Dischargediagnosissection2)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.6']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.6']]/hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.6']">
      <extends rule="II"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.6-2018-06-04T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Dischargediagnosissection2): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.6-2018-06-04T000000.html"
              test="string(@root) = ('1.2.276.0.76.3.1.261.1.10.3.6')">(Dischargediagnosissection2): Der Wert von root MUSS '1.2.276.0.76.3.1.261.1.10.3.6' sein. Gefunden: "<value-of select="@root"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.3.6
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.6']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.6']]/hl7:code[(@code = '11535-2' and @codeSystem = '2.16.840.1.113883.6.1')]
Item: (Dischargediagnosissection2)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.6']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.6']]/hl7:code[(@code = '11535-2' and @codeSystem = '2.16.840.1.113883.6.1')]">
      <extends rule="CE"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.6-2018-06-04T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Dischargediagnosissection2): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CE" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.6-2018-06-04T000000.html"
              test="@nullFlavor or (@code='11535-2' and @codeSystem='2.16.840.1.113883.6.1')">(Dischargediagnosissection2): Der Elementinhalt MUSS einer von 'code '11535-2' codeSystem '2.16.840.1.113883.6.1'' sein.</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.3.6
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.6']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.6']]/hl7:title[not(@nullFlavor)]
Item: (Dischargediagnosissection2)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.6']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.6']]/hl7:title[not(@nullFlavor)]">
      <extends rule="ST"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.6-2018-06-04T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ST' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Dischargediagnosissection2): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:ST" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.6-2018-06-04T000000.html"
              test="text()='Entlassungsdiagnosen'">(Dischargediagnosissection2): Der Elementinhalt von 'hl7:title[not(@nullFlavor)]' MUSS ''Entlassungsdiagnosen'' sein. Gefunden: "<value-of select="."/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.3.6
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.6']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.6']]/hl7:text[not(@nullFlavor)]
Item: (Dischargediagnosissection2)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.6']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.6']]/hl7:text[not(@nullFlavor)]">
      <extends rule="SD.TEXT"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.6-2018-06-04T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='SD.TEXT' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Dischargediagnosissection2): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:SD.TEXT" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.3.6
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.6']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.6']]/hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.4.14']]]
Item: (Dischargediagnosissection2)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.6']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.6']]/hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.4.14']]]">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.6-2018-06-04T000000.html"
              test="string(@typeCode) = ('COMP')">(Dischargediagnosissection2): Der Wert von typeCode MUSS 'COMP' sein. Gefunden: "<value-of select="@typeCode"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.3.6
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.6']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.6']]/hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4080']]]
Item: (Dischargediagnosissection2)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.6']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.6']]/hl7:entry[hl7:observation[hl7:templateId[@root = '1.2.276.0.76.10.4080']]]">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.6-2018-06-04T000000.html"
              test="string(@typeCode) = ('COMP')">(Dischargediagnosissection2): Der Wert von typeCode MUSS 'COMP' sein. Gefunden: "<value-of select="@typeCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.6-2018-06-04T000000.html"
              test=".//hl7:observation[hl7:templateId/@root='1.2.276.0.76.10.4080']/hl7:code[@code='52534-5']">(Dischargediagnosissection2): Der Code für die Diagnose-Observation muss 52534-5 LOINC für die Hauptdiagnose sein</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.1.2
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3032']]]
Item: (StationaererEntlassbericht)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3032']]]">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="string(@typeCode) = ('COMP') or not(@typeCode)">(StationaererEntlassbericht): Der Wert von typeCode MUSS 'COMP' sein. Gefunden: "<value-of select="@typeCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="string(@contextConductionInd) = ('true')">(StationaererEntlassbericht): Der Wert von contextConductionInd MUSS 'true' sein. Gefunden: "<value-of select="@contextConductionInd"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.10.3032
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3032']]]
Item: (Proceduressection)
-->

   <!--
Template derived rules for ID: 1.2.276.0.76.10.3032
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3032']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3032']]
Item: (Proceduressection)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3032']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3032']]">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3032-2017-02-01T000000.html"
              test="count(hl7:templateId[@root = '1.2.276.0.76.10.3032']) &gt;= 1">(Proceduressection): Element hl7:templateId[@root = '1.2.276.0.76.10.3032'] ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3032-2017-02-01T000000.html"
              test="count(hl7:templateId[@root = '1.2.276.0.76.10.3032']) &lt;= 1">(Proceduressection): Element hl7:templateId[@root = '1.2.276.0.76.10.3032'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3032-2017-02-01T000000.html"
              test="count(hl7:code[(@code = '29554-3' and @codeSystem = '2.16.840.1.113883.6.1')]) &gt;= 1">(Proceduressection): Element hl7:code[(@code = '29554-3' and @codeSystem = '2.16.840.1.113883.6.1')] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3032-2017-02-01T000000.html"
              test="count(hl7:code[(@code = '29554-3' and @codeSystem = '2.16.840.1.113883.6.1')]) &lt;= 1">(Proceduressection): Element hl7:code[(@code = '29554-3' and @codeSystem = '2.16.840.1.113883.6.1')] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3032-2017-02-01T000000.html"
              test="count(hl7:title[not(@nullFlavor)]) &gt;= 1">(Proceduressection): Element hl7:title[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3032-2017-02-01T000000.html"
              test="count(hl7:title[not(@nullFlavor)]) &lt;= 1">(Proceduressection): Element hl7:title[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3032-2017-02-01T000000.html"
              test="count(hl7:text[not(@nullFlavor)]) &gt;= 1">(Proceduressection): Element hl7:text[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3032-2017-02-01T000000.html"
              test="count(hl7:text[not(@nullFlavor)]) &lt;= 1">(Proceduressection): Element hl7:text[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.10.3032
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3032']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3032']]/hl7:templateId[@root = '1.2.276.0.76.10.3032']
Item: (Proceduressection)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3032']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3032']]/hl7:templateId[@root = '1.2.276.0.76.10.3032']">
      <extends rule="II"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3032-2017-02-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Proceduressection): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3032-2017-02-01T000000.html"
              test="string(@root) = ('1.2.276.0.76.10.3032')">(Proceduressection): Der Wert von root MUSS '1.2.276.0.76.10.3032' sein. Gefunden: "<value-of select="@root"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.10.3032
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3032']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3032']]/hl7:code[(@code = '29554-3' and @codeSystem = '2.16.840.1.113883.6.1')]
Item: (Proceduressection)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3032']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3032']]/hl7:code[(@code = '29554-3' and @codeSystem = '2.16.840.1.113883.6.1')]">
      <extends rule="CE"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3032-2017-02-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Proceduressection): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CE" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3032-2017-02-01T000000.html"
              test="@nullFlavor or (@code='29554-3' and @codeSystem='2.16.840.1.113883.6.1')">(Proceduressection): Der Elementinhalt MUSS einer von 'code '29554-3' codeSystem '2.16.840.1.113883.6.1'' sein.</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.10.3032
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3032']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3032']]/hl7:title[not(@nullFlavor)]
Item: (Proceduressection)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3032']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3032']]/hl7:title[not(@nullFlavor)]">
      <extends rule="ST"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3032-2017-02-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ST' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Proceduressection): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:ST" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3032-2017-02-01T000000.html"
              test="text()='Prozeduren und Maßnahmen'">(Proceduressection): Der Elementinhalt von 'hl7:title[not(@nullFlavor)]' MUSS ''Prozeduren und Maßnahmen'' sein. Gefunden: "<value-of select="."/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.10.3032
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3032']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3032']]/hl7:text[not(@nullFlavor)]
Item: (Proceduressection)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3032']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3032']]/hl7:text[not(@nullFlavor)]">
      <extends rule="SD.TEXT"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3032-2017-02-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='SD.TEXT' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Proceduressection): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:SD.TEXT" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.10.3032
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3032']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3032']]/hl7:entry[hl7:procedure[hl7:templateId[@root = '1.2.276.0.76.10.4085']]]
Item: (Proceduressection)
-->

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.1.2
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.18']]]
Item: (StationaererEntlassbericht)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.18']]]">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="string(@typeCode) = ('COMP') or not(@typeCode)">(StationaererEntlassbericht): Der Wert von typeCode MUSS 'COMP' sein. Gefunden: "<value-of select="@typeCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="string(@contextConductionInd) = ('true')">(StationaererEntlassbericht): Der Wert von contextConductionInd MUSS 'true' sein. Gefunden: "<value-of select="@contextConductionInd"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.1.2
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3126']]]
Item: (StationaererEntlassbericht)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3126']]]">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="string(@typeCode) = ('COMP') or not(@typeCode)">(StationaererEntlassbericht): Der Wert von typeCode MUSS 'COMP' sein. Gefunden: "<value-of select="@typeCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="string(@contextConductionInd) = ('true')">(StationaererEntlassbericht): Der Wert von contextConductionInd MUSS 'true' sein. Gefunden: "<value-of select="@contextConductionInd"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.10.3126
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3126']]]
Item: (Admissionfindingssection)
-->

   <!--
Template derived rules for ID: 1.2.276.0.76.10.3126
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3126']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3126']]
Item: (Admissionfindingssection)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3126']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3126']]">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3126-2018-08-13T000000.html"
              test="count(hl7:templateId[@root = '1.2.276.0.76.10.3126']) &gt;= 1">(Admissionfindingssection): Element hl7:templateId[@root = '1.2.276.0.76.10.3126'] ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3126-2018-08-13T000000.html"
              test="count(hl7:templateId[@root = '1.2.276.0.76.10.3126']) &lt;= 1">(Admissionfindingssection): Element hl7:templateId[@root = '1.2.276.0.76.10.3126'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3126-2018-08-13T000000.html"
              test="count(hl7:code[(@code = '47039-3' and @codeSystem = '2.16.840.1.113883.6.1')]) &gt;= 1">(Admissionfindingssection): Element hl7:code[(@code = '47039-3' and @codeSystem = '2.16.840.1.113883.6.1')] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3126-2018-08-13T000000.html"
              test="count(hl7:code[(@code = '47039-3' and @codeSystem = '2.16.840.1.113883.6.1')]) &lt;= 1">(Admissionfindingssection): Element hl7:code[(@code = '47039-3' and @codeSystem = '2.16.840.1.113883.6.1')] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3126-2018-08-13T000000.html"
              test="count(hl7:title[not(@nullFlavor)]) &gt;= 1">(Admissionfindingssection): Element hl7:title[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3126-2018-08-13T000000.html"
              test="count(hl7:title[not(@nullFlavor)]) &lt;= 1">(Admissionfindingssection): Element hl7:title[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3126-2018-08-13T000000.html"
              test="count(hl7:text[not(@nullFlavor)]) &gt;= 1">(Admissionfindingssection): Element hl7:text[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3126-2018-08-13T000000.html"
              test="count(hl7:text[not(@nullFlavor)]) &lt;= 1">(Admissionfindingssection): Element hl7:text[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.10.3126
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3126']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3126']]/hl7:templateId[@root = '1.2.276.0.76.10.3126']
Item: (Admissionfindingssection)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3126']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3126']]/hl7:templateId[@root = '1.2.276.0.76.10.3126']">
      <extends rule="II"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3126-2018-08-13T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Admissionfindingssection): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3126-2018-08-13T000000.html"
              test="string(@root) = ('1.2.276.0.76.10.3126')">(Admissionfindingssection): Der Wert von root MUSS '1.2.276.0.76.10.3126' sein. Gefunden: "<value-of select="@root"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.10.3126
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3126']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3126']]/hl7:code[(@code = '47039-3' and @codeSystem = '2.16.840.1.113883.6.1')]
Item: (Admissionfindingssection)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3126']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3126']]/hl7:code[(@code = '47039-3' and @codeSystem = '2.16.840.1.113883.6.1')]">
      <extends rule="CE"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3126-2018-08-13T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Admissionfindingssection): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CE" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3126-2018-08-13T000000.html"
              test="@nullFlavor or (@code='47039-3' and @codeSystem='2.16.840.1.113883.6.1')">(Admissionfindingssection): Der Elementinhalt MUSS einer von 'code '47039-3' codeSystem '2.16.840.1.113883.6.1'' sein.</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.10.3126
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3126']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3126']]/hl7:title[not(@nullFlavor)]
Item: (Admissionfindingssection)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3126']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3126']]/hl7:title[not(@nullFlavor)]">
      <extends rule="ST"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3126-2018-08-13T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ST' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Admissionfindingssection): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:ST" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3126-2018-08-13T000000.html"
              test="text()='Aufnahmebefunde'">(Admissionfindingssection): Der Elementinhalt von 'hl7:title[not(@nullFlavor)]' MUSS ''Aufnahmebefunde'' sein. Gefunden: "<value-of select="."/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.10.3126
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3126']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3126']]/hl7:text[not(@nullFlavor)]
Item: (Admissionfindingssection)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3126']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3126']]/hl7:text[not(@nullFlavor)]">
      <extends rule="SD.TEXT"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3126-2018-08-13T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='SD.TEXT' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Admissionfindingssection): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:SD.TEXT" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.1.2
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3021']]]
Item: (StationaererEntlassbericht)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3021']]]">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="string(@typeCode) = ('COMP') or not(@typeCode)">(StationaererEntlassbericht): Der Wert von typeCode MUSS 'COMP' sein. Gefunden: "<value-of select="@typeCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="string(@contextConductionInd) = ('true')">(StationaererEntlassbericht): Der Wert von contextConductionInd MUSS 'true' sein. Gefunden: "<value-of select="@contextConductionInd"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.10.3021
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3021']]]
Item: (Hospitalcoursesection)
-->

   <!--
Template derived rules for ID: 1.2.276.0.76.10.3021
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3021']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3021']]
Item: (Hospitalcoursesection)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3021']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3021']]">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3021-2013-09-16T000000.html"
              test="count(hl7:templateId[@root = '1.2.276.0.76.10.3021']) &gt;= 1">(Hospitalcoursesection): Element hl7:templateId[@root = '1.2.276.0.76.10.3021'] ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3021-2013-09-16T000000.html"
              test="count(hl7:templateId[@root = '1.2.276.0.76.10.3021']) &lt;= 1">(Hospitalcoursesection): Element hl7:templateId[@root = '1.2.276.0.76.10.3021'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3021-2013-09-16T000000.html"
              test="count(hl7:code[(@code = '8648-8' and @codeSystem = '2.16.840.1.113883.6.1')]) &gt;= 1">(Hospitalcoursesection): Element hl7:code[(@code = '8648-8' and @codeSystem = '2.16.840.1.113883.6.1')] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3021-2013-09-16T000000.html"
              test="count(hl7:code[(@code = '8648-8' and @codeSystem = '2.16.840.1.113883.6.1')]) &lt;= 1">(Hospitalcoursesection): Element hl7:code[(@code = '8648-8' and @codeSystem = '2.16.840.1.113883.6.1')] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3021-2013-09-16T000000.html"
              test="count(hl7:title[not(@nullFlavor)]) &gt;= 1">(Hospitalcoursesection): Element hl7:title[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3021-2013-09-16T000000.html"
              test="count(hl7:title[not(@nullFlavor)]) &lt;= 1">(Hospitalcoursesection): Element hl7:title[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3021-2013-09-16T000000.html"
              test="count(hl7:text[not(@nullFlavor)]) &gt;= 1">(Hospitalcoursesection): Element hl7:text[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3021-2013-09-16T000000.html"
              test="count(hl7:text[not(@nullFlavor)]) &lt;= 1">(Hospitalcoursesection): Element hl7:text[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.10.3021
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3021']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3021']]/hl7:templateId[@root = '1.2.276.0.76.10.3021']
Item: (Hospitalcoursesection)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3021']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3021']]/hl7:templateId[@root = '1.2.276.0.76.10.3021']">
      <extends rule="II"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3021-2013-09-16T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Hospitalcoursesection): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3021-2013-09-16T000000.html"
              test="string(@root) = ('1.2.276.0.76.10.3021')">(Hospitalcoursesection): Der Wert von root MUSS '1.2.276.0.76.10.3021' sein. Gefunden: "<value-of select="@root"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.10.3021
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3021']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3021']]/hl7:code[(@code = '8648-8' and @codeSystem = '2.16.840.1.113883.6.1')]
Item: (Hospitalcoursesection)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3021']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3021']]/hl7:code[(@code = '8648-8' and @codeSystem = '2.16.840.1.113883.6.1')]">
      <extends rule="CE"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3021-2013-09-16T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Hospitalcoursesection): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CE" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3021-2013-09-16T000000.html"
              test="@nullFlavor or (@code='8648-8' and @codeSystem='2.16.840.1.113883.6.1')">(Hospitalcoursesection): Der Elementinhalt MUSS einer von 'code '8648-8' codeSystem '2.16.840.1.113883.6.1'' sein.</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.10.3021
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3021']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3021']]/hl7:title[not(@nullFlavor)]
Item: (Hospitalcoursesection)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3021']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3021']]/hl7:title[not(@nullFlavor)]">
      <extends rule="ST"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3021-2013-09-16T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ST' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Hospitalcoursesection): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:ST" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3021-2013-09-16T000000.html"
              test="text()='Epikrise'">(Hospitalcoursesection): Der Elementinhalt von 'hl7:title[not(@nullFlavor)]' MUSS ''Epikrise'' sein. Gefunden: "<value-of select="."/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.10.3021
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3021']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3021']]/hl7:text[not(@nullFlavor)]
Item: (Hospitalcoursesection)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3021']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3021']]/hl7:text[not(@nullFlavor)]">
      <extends rule="SD.TEXT"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3021-2013-09-16T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='SD.TEXT' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Hospitalcoursesection): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:SD.TEXT" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.1.2
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3025']]]
Item: (StationaererEntlassbericht)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3025']]]">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="string(@typeCode) = ('COMP') or not(@typeCode)">(StationaererEntlassbericht): Der Wert von typeCode MUSS 'COMP' sein. Gefunden: "<value-of select="@typeCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="string(@contextConductionInd) = ('true')">(StationaererEntlassbericht): Der Wert von contextConductionInd MUSS 'true' sein. Gefunden: "<value-of select="@contextConductionInd"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.10.3025
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3025']]]
Item: (Hospitaldischargestudiessummarysection)
-->

   <!--
Template derived rules for ID: 1.2.276.0.76.10.3025
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3025']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3025']]
Item: (Hospitaldischargestudiessummarysection)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3025']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3025']]">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3025-2013-12-30T000000.html"
              test="count(hl7:templateId[@root = '1.2.276.0.76.10.3025']) &gt;= 1">(Hospitaldischargestudiessummarysection): Element hl7:templateId[@root = '1.2.276.0.76.10.3025'] ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3025-2013-12-30T000000.html"
              test="count(hl7:templateId[@root = '1.2.276.0.76.10.3025']) &lt;= 1">(Hospitaldischargestudiessummarysection): Element hl7:templateId[@root = '1.2.276.0.76.10.3025'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3025-2013-12-30T000000.html"
              test="count(hl7:code[(@code = '11493-4' and @codeSystem = '2.16.840.1.113883.6.1')]) &gt;= 1">(Hospitaldischargestudiessummarysection): Element hl7:code[(@code = '11493-4' and @codeSystem = '2.16.840.1.113883.6.1')] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3025-2013-12-30T000000.html"
              test="count(hl7:code[(@code = '11493-4' and @codeSystem = '2.16.840.1.113883.6.1')]) &lt;= 1">(Hospitaldischargestudiessummarysection): Element hl7:code[(@code = '11493-4' and @codeSystem = '2.16.840.1.113883.6.1')] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3025-2013-12-30T000000.html"
              test="count(hl7:title[not(@nullFlavor)]) &gt;= 1">(Hospitaldischargestudiessummarysection): Element hl7:title[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3025-2013-12-30T000000.html"
              test="count(hl7:title[not(@nullFlavor)]) &lt;= 1">(Hospitaldischargestudiessummarysection): Element hl7:title[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3025-2013-12-30T000000.html"
              test="count(hl7:text[not(@nullFlavor)]) &gt;= 1">(Hospitaldischargestudiessummarysection): Element hl7:text[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3025-2013-12-30T000000.html"
              test="count(hl7:text[not(@nullFlavor)]) &lt;= 1">(Hospitaldischargestudiessummarysection): Element hl7:text[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.10.3025
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3025']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3025']]/hl7:templateId[@root = '1.2.276.0.76.10.3025']
Item: (Hospitaldischargestudiessummarysection)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3025']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3025']]/hl7:templateId[@root = '1.2.276.0.76.10.3025']">
      <extends rule="II"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3025-2013-12-30T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Hospitaldischargestudiessummarysection): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3025-2013-12-30T000000.html"
              test="string(@root) = ('1.2.276.0.76.10.3025')">(Hospitaldischargestudiessummarysection): Der Wert von root MUSS '1.2.276.0.76.10.3025' sein. Gefunden: "<value-of select="@root"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.10.3025
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3025']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3025']]/hl7:code[(@code = '11493-4' and @codeSystem = '2.16.840.1.113883.6.1')]
Item: (Hospitaldischargestudiessummarysection)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3025']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3025']]/hl7:code[(@code = '11493-4' and @codeSystem = '2.16.840.1.113883.6.1')]">
      <extends rule="CE"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3025-2013-12-30T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Hospitaldischargestudiessummarysection): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CE" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3025-2013-12-30T000000.html"
              test="@nullFlavor or (@code='11493-4' and @codeSystem='2.16.840.1.113883.6.1')">(Hospitaldischargestudiessummarysection): Der Elementinhalt MUSS einer von 'code '11493-4' codeSystem '2.16.840.1.113883.6.1'' sein.</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.10.3025
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3025']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3025']]/hl7:title[not(@nullFlavor)]
Item: (Hospitaldischargestudiessummarysection)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3025']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3025']]/hl7:title[not(@nullFlavor)]">
      <extends rule="ST"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3025-2013-12-30T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ST' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Hospitaldischargestudiessummarysection): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:ST" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3025-2013-12-30T000000.html"
              test="text()='Erhobene Befunde' or text()='Erhobene Befunde (Krankenhaus)'">(Hospitaldischargestudiessummarysection): Der Elementinhalt von 'hl7:title[not(@nullFlavor)]' MUSS ''Erhobene Befunde' oder 'Erhobene Befunde (Krankenhaus)'' sein. Gefunden: "<value-of select="."/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.10.3025
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3025']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3025']]/hl7:text[not(@nullFlavor)]
Item: (Hospitaldischargestudiessummarysection)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3025']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3025']]/hl7:text[not(@nullFlavor)]">
      <extends rule="SD.TEXT"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3025-2013-12-30T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='SD.TEXT' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Hospitaldischargestudiessummarysection): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:SD.TEXT" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.1.2
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3127']]]
Item: (StationaererEntlassbericht)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3127']]]">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="string(@typeCode) = ('COMP') or not(@typeCode)">(StationaererEntlassbericht): Der Wert von typeCode MUSS 'COMP' sein. Gefunden: "<value-of select="@typeCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="string(@contextConductionInd) = ('true')">(StationaererEntlassbericht): Der Wert von contextConductionInd MUSS 'true' sein. Gefunden: "<value-of select="@contextConductionInd"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.3.13
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3127']]]
Item: (ConsultationnoteDGUV)
-->

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.3.13
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3127']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3127']]
Item: (ConsultationnoteDGUV)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3127']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3127']]">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.13-2018-08-24T100001.html"
              test="count(hl7:templateId[@root = '1.2.276.0.76.10.3127']) &gt;= 1">(ConsultationnoteDGUV): Element hl7:templateId[@root = '1.2.276.0.76.10.3127'] ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.13-2018-08-24T100001.html"
              test="count(hl7:templateId[@root = '1.2.276.0.76.10.3127']) &lt;= 1">(ConsultationnoteDGUV): Element hl7:templateId[@root = '1.2.276.0.76.10.3127'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.13-2018-08-24T100001.html"
              test="count(hl7:code[(@code = '11488-4' and @codeSystem = '2.16.840.1.113883.6.1')]) &gt;= 1">(ConsultationnoteDGUV): Element hl7:code[(@code = '11488-4' and @codeSystem = '2.16.840.1.113883.6.1')] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.13-2018-08-24T100001.html"
              test="count(hl7:code[(@code = '11488-4' and @codeSystem = '2.16.840.1.113883.6.1')]) &lt;= 1">(ConsultationnoteDGUV): Element hl7:code[(@code = '11488-4' and @codeSystem = '2.16.840.1.113883.6.1')] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.13-2018-08-24T100001.html"
              test="count(hl7:title[not(@nullFlavor)]) &gt;= 1">(ConsultationnoteDGUV): Element hl7:title[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.13-2018-08-24T100001.html"
              test="count(hl7:title[not(@nullFlavor)]) &lt;= 1">(ConsultationnoteDGUV): Element hl7:title[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.13-2018-08-24T100001.html"
              test="count(hl7:text[not(@nullFlavor)]) &gt;= 1">(ConsultationnoteDGUV): Element hl7:text[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.13-2018-08-24T100001.html"
              test="count(hl7:text[not(@nullFlavor)]) &lt;= 1">(ConsultationnoteDGUV): Element hl7:text[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.13-2018-08-24T100001.html"
              test="count(hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.4.28']]]) &gt;= 1">(ConsultationnoteDGUV): Element hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.4.28']]] ist required [min 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.3.13
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3127']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3127']]/hl7:templateId[@root = '1.2.276.0.76.10.3127']
Item: (ConsultationnoteDGUV)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3127']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3127']]/hl7:templateId[@root = '1.2.276.0.76.10.3127']">
      <extends rule="II"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.13-2018-08-24T100001.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ConsultationnoteDGUV): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.13-2018-08-24T100001.html"
              test="string(@root) = ('1.2.276.0.76.10.3127')">(ConsultationnoteDGUV): Der Wert von root MUSS '1.2.276.0.76.10.3127' sein. Gefunden: "<value-of select="@root"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.3.13
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3127']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3127']]/hl7:code[(@code = '11488-4' and @codeSystem = '2.16.840.1.113883.6.1')]
Item: (ConsultationnoteDGUV)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3127']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3127']]/hl7:code[(@code = '11488-4' and @codeSystem = '2.16.840.1.113883.6.1')]">
      <extends rule="CE"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.13-2018-08-24T100001.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ConsultationnoteDGUV): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CE" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.13-2018-08-24T100001.html"
              test="@nullFlavor or (@code='11488-4' and @codeSystem='2.16.840.1.113883.6.1')">(ConsultationnoteDGUV): Der Elementinhalt MUSS einer von 'code '11488-4' codeSystem '2.16.840.1.113883.6.1'' sein.</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.3.13
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3127']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3127']]/hl7:title[not(@nullFlavor)]
Item: (ConsultationnoteDGUV)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3127']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3127']]/hl7:title[not(@nullFlavor)]">
      <extends rule="ST"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.13-2018-08-24T100001.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ST' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ConsultationnoteDGUV): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:ST" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.13-2018-08-24T100001.html"
              test="text()='Konsiliarbefunde'">(ConsultationnoteDGUV): Der Elementinhalt von 'hl7:title[not(@nullFlavor)]' MUSS ''Konsiliarbefunde'' sein. Gefunden: "<value-of select="."/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.3.13
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3127']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3127']]/hl7:text[not(@nullFlavor)]
Item: (ConsultationnoteDGUV)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3127']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3127']]/hl7:text[not(@nullFlavor)]">
      <extends rule="SD.TEXT"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.13-2018-08-24T100001.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='SD.TEXT' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ConsultationnoteDGUV): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:SD.TEXT" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.3.13
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3127']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3127']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.4.28']]]
Item: (ConsultationnoteDGUV)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3127']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3127']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.4.28']]]">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.13-2018-08-24T100001.html"
              test="string(@typeCode) = ('COMP')">(ConsultationnoteDGUV): Der Wert von typeCode MUSS 'COMP' sein. Gefunden: "<value-of select="@typeCode"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.1.2
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3111']]]
Item: (StationaererEntlassbericht)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3111']]]">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="string(@typeCode) = ('COMP') or not(@typeCode)">(StationaererEntlassbericht): Der Wert von typeCode MUSS 'COMP' sein. Gefunden: "<value-of select="@typeCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="string(@contextConductionInd) = ('true')">(StationaererEntlassbericht): Der Wert von contextConductionInd MUSS 'true' sein. Gefunden: "<value-of select="@contextConductionInd"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.10.3111
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3111']]]
Item: (Hospitaldischargephysicalfindings)
-->

   <!--
Template derived rules for ID: 1.2.276.0.76.10.3111
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3111']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3111']]
Item: (Hospitaldischargephysicalfindings)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3111']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3111']]">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3111-2018-08-13T000000.html"
              test="count(hl7:templateId[@root = '1.2.276.0.76.10.3111']) &gt;= 1">(Hospitaldischargephysicalfindings): Element hl7:templateId[@root = '1.2.276.0.76.10.3111'] ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3111-2018-08-13T000000.html"
              test="count(hl7:templateId[@root = '1.2.276.0.76.10.3111']) &lt;= 1">(Hospitaldischargephysicalfindings): Element hl7:templateId[@root = '1.2.276.0.76.10.3111'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3111-2018-08-13T000000.html"
              test="count(hl7:code[(@code = '10184-0' and @codeSystem = '2.16.840.1.113883.6.1')]) &gt;= 1">(Hospitaldischargephysicalfindings): Element hl7:code[(@code = '10184-0' and @codeSystem = '2.16.840.1.113883.6.1')] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3111-2018-08-13T000000.html"
              test="count(hl7:code[(@code = '10184-0' and @codeSystem = '2.16.840.1.113883.6.1')]) &lt;= 1">(Hospitaldischargephysicalfindings): Element hl7:code[(@code = '10184-0' and @codeSystem = '2.16.840.1.113883.6.1')] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3111-2018-08-13T000000.html"
              test="count(hl7:title[not(@nullFlavor)]) &gt;= 1">(Hospitaldischargephysicalfindings): Element hl7:title[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3111-2018-08-13T000000.html"
              test="count(hl7:title[not(@nullFlavor)]) &lt;= 1">(Hospitaldischargephysicalfindings): Element hl7:title[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3111-2018-08-13T000000.html"
              test="count(hl7:text[not(@nullFlavor)]) &gt;= 1">(Hospitaldischargephysicalfindings): Element hl7:text[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3111-2018-08-13T000000.html"
              test="count(hl7:text[not(@nullFlavor)]) &lt;= 1">(Hospitaldischargephysicalfindings): Element hl7:text[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.10.3111
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3111']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3111']]/hl7:templateId[@root = '1.2.276.0.76.10.3111']
Item: (Hospitaldischargephysicalfindings)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3111']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3111']]/hl7:templateId[@root = '1.2.276.0.76.10.3111']">
      <extends rule="II"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3111-2018-08-13T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Hospitaldischargephysicalfindings): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3111-2018-08-13T000000.html"
              test="string(@root) = ('1.2.276.0.76.10.3111')">(Hospitaldischargephysicalfindings): Der Wert von root MUSS '1.2.276.0.76.10.3111' sein. Gefunden: "<value-of select="@root"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.10.3111
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3111']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3111']]/hl7:code[(@code = '10184-0' and @codeSystem = '2.16.840.1.113883.6.1')]
Item: (Hospitaldischargephysicalfindings)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3111']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3111']]/hl7:code[(@code = '10184-0' and @codeSystem = '2.16.840.1.113883.6.1')]">
      <extends rule="CE"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3111-2018-08-13T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Hospitaldischargephysicalfindings): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CE" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3111-2018-08-13T000000.html"
              test="@nullFlavor or (@code='10184-0' and @codeSystem='2.16.840.1.113883.6.1')">(Hospitaldischargephysicalfindings): Der Elementinhalt MUSS einer von 'code '10184-0' codeSystem '2.16.840.1.113883.6.1'' sein.</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.10.3111
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3111']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3111']]/hl7:title[not(@nullFlavor)]
Item: (Hospitaldischargephysicalfindings)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3111']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3111']]/hl7:title[not(@nullFlavor)]">
      <extends rule="ST"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3111-2018-08-13T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ST' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Hospitaldischargephysicalfindings): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:ST" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3111-2018-08-13T000000.html"
              test="text()='Entlassungsbefunde'">(Hospitaldischargephysicalfindings): Der Elementinhalt von 'hl7:title[not(@nullFlavor)]' MUSS ''Entlassungsbefunde'' sein. Gefunden: "<value-of select="."/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.10.3111
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3111']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3111']]/hl7:text[not(@nullFlavor)]
Item: (Hospitaldischargephysicalfindings)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3111']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.10.3111']]/hl7:text[not(@nullFlavor)]">
      <extends rule="SD.TEXT"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.10.3111-2018-08-13T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='SD.TEXT' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(Hospitaldischargephysicalfindings): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:SD.TEXT" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.1.2
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.3']]]
Item: (StationaererEntlassbericht)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.3']]]">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="string(@typeCode) = ('COMP') or not(@typeCode)">(StationaererEntlassbericht): Der Wert von typeCode MUSS 'COMP' sein. Gefunden: "<value-of select="@typeCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="string(@contextConductionInd) = ('true')">(StationaererEntlassbericht): Der Wert von contextConductionInd MUSS 'true' sein. Gefunden: "<value-of select="@contextConductionInd"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.1.2
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.14']]]
Item: (StationaererEntlassbericht)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.14']]]">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="string(@typeCode) = ('COMP') or not(@typeCode)">(StationaererEntlassbericht): Der Wert von typeCode MUSS 'COMP' sein. Gefunden: "<value-of select="@typeCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="string(@contextConductionInd) = ('true')">(StationaererEntlassbericht): Der Wert von contextConductionInd MUSS 'true' sein. Gefunden: "<value-of select="@contextConductionInd"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.3.14
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.14']]]
Item: (ProceduressectionDGUV)
-->

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.3.14
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.14']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.14']]
Item: (ProceduressectionDGUV)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.14']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.14']]">
      <assert role="warning"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.14-2018-08-27T111105.html"
              test="not(hl7:entry) or hl7:entry/hl7:procedure[@moodCode='INT']">(ProceduressectionDGUV): Der @moodCode der Prozeduren sollte INT sein</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.14-2018-08-27T111105.html"
              test="count(hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.14']) &gt;= 1">(ProceduressectionDGUV): Element hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.14'] ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.14-2018-08-27T111105.html"
              test="count(hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.14']) &lt;= 1">(ProceduressectionDGUV): Element hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.14'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.14-2018-08-27T111105.html"
              test="count(hl7:code[(@code = '29554-3' and @codeSystem = '2.16.840.1.113883.6.1')]) &gt;= 1">(ProceduressectionDGUV): Element hl7:code[(@code = '29554-3' and @codeSystem = '2.16.840.1.113883.6.1')] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.14-2018-08-27T111105.html"
              test="count(hl7:code[(@code = '29554-3' and @codeSystem = '2.16.840.1.113883.6.1')]) &lt;= 1">(ProceduressectionDGUV): Element hl7:code[(@code = '29554-3' and @codeSystem = '2.16.840.1.113883.6.1')] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.14-2018-08-27T111105.html"
              test="count(hl7:title[not(@nullFlavor)]) &gt;= 1">(ProceduressectionDGUV): Element hl7:title[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.14-2018-08-27T111105.html"
              test="count(hl7:title[not(@nullFlavor)]) &lt;= 1">(ProceduressectionDGUV): Element hl7:title[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.14-2018-08-27T111105.html"
              test="count(hl7:text[not(@nullFlavor)]) &gt;= 1">(ProceduressectionDGUV): Element hl7:text[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.14-2018-08-27T111105.html"
              test="count(hl7:text[not(@nullFlavor)]) &lt;= 1">(ProceduressectionDGUV): Element hl7:text[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.3.14
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.14']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.14']]/hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.14']
Item: (ProceduressectionDGUV)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.14']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.14']]/hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.14']">
      <extends rule="II"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.14-2018-08-27T111105.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ProceduressectionDGUV): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.14-2018-08-27T111105.html"
              test="string(@root) = ('1.2.276.0.76.3.1.261.1.10.3.14')">(ProceduressectionDGUV): Der Wert von root MUSS '1.2.276.0.76.3.1.261.1.10.3.14' sein. Gefunden: "<value-of select="@root"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.3.14
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.14']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.14']]/hl7:code[(@code = '29554-3' and @codeSystem = '2.16.840.1.113883.6.1')]
Item: (ProceduressectionDGUV)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.14']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.14']]/hl7:code[(@code = '29554-3' and @codeSystem = '2.16.840.1.113883.6.1')]">
      <extends rule="CE"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.14-2018-08-27T111105.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ProceduressectionDGUV): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CE" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.14-2018-08-27T111105.html"
              test="@nullFlavor or (@code='29554-3' and @codeSystem='2.16.840.1.113883.6.1')">(ProceduressectionDGUV): Der Elementinhalt MUSS einer von 'code '29554-3' codeSystem '2.16.840.1.113883.6.1'' sein.</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.3.14
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.14']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.14']]/hl7:title[not(@nullFlavor)]
Item: (ProceduressectionDGUV)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.14']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.14']]/hl7:title[not(@nullFlavor)]">
      <extends rule="ST"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.14-2018-08-27T111105.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ST' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ProceduressectionDGUV): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:ST" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.14-2018-08-27T111105.html"
              test="text()='Weiteres Vorgehen'">(ProceduressectionDGUV): Der Elementinhalt von 'hl7:title[not(@nullFlavor)]' MUSS ''Weiteres Vorgehen'' sein. Gefunden: "<value-of select="."/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.3.14
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.14']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.14']]/hl7:text[not(@nullFlavor)]
Item: (ProceduressectionDGUV)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.14']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.14']]/hl7:text[not(@nullFlavor)]">
      <extends rule="SD.TEXT"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.14-2018-08-27T111105.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='SD.TEXT' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(ProceduressectionDGUV): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:SD.TEXT" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.3.14
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.14']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.14']]/hl7:entry[hl7:procedure[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.4.34']]]
Item: (ProceduressectionDGUV)
-->

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.1.2
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.10']]]
Item: (StationaererEntlassbericht)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.10']]]">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="string(@typeCode) = ('COMP') or not(@typeCode)">(StationaererEntlassbericht): Der Wert von typeCode MUSS 'COMP' sein. Gefunden: "<value-of select="@typeCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="string(@contextConductionInd) = ('true')">(StationaererEntlassbericht): Der Wert von contextConductionInd MUSS 'true' sein. Gefunden: "<value-of select="@contextConductionInd"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.3.10
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.10']]]
Item: (PlanofcaresectionDGUV)
-->

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.3.10
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.10']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.10']]
Item: (PlanofcaresectionDGUV)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.10']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.10']]">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.10-2018-08-13T142345.html"
              test="count(hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.10']) &gt;= 1">(PlanofcaresectionDGUV): Element hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.10'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.10-2018-08-13T142345.html"
              test="count(hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.10']) &lt;= 1">(PlanofcaresectionDGUV): Element hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.10'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.10-2018-08-13T142345.html"
              test="count(hl7:code[(@code = '18776-5' and @codeSystem = '2.16.840.1.113883.6.1')]) &gt;= 1">(PlanofcaresectionDGUV): Element hl7:code[(@code = '18776-5' and @codeSystem = '2.16.840.1.113883.6.1')] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.10-2018-08-13T142345.html"
              test="count(hl7:code[(@code = '18776-5' and @codeSystem = '2.16.840.1.113883.6.1')]) &lt;= 1">(PlanofcaresectionDGUV): Element hl7:code[(@code = '18776-5' and @codeSystem = '2.16.840.1.113883.6.1')] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.10-2018-08-13T142345.html"
              test="count(hl7:title[not(@nullFlavor)]) &gt;= 1">(PlanofcaresectionDGUV): Element hl7:title[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.10-2018-08-13T142345.html"
              test="count(hl7:title[not(@nullFlavor)]) &lt;= 1">(PlanofcaresectionDGUV): Element hl7:title[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.10-2018-08-13T142345.html"
              test="count(hl7:text[not(@nullFlavor)]) &gt;= 1">(PlanofcaresectionDGUV): Element hl7:text[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.10-2018-08-13T142345.html"
              test="count(hl7:text[not(@nullFlavor)]) &lt;= 1">(PlanofcaresectionDGUV): Element hl7:text[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.3.10
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.10']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.10']]/hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.10']
Item: (PlanofcaresectionDGUV)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.10']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.10']]/hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.10']">
      <extends rule="II"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.10-2018-08-13T142345.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(PlanofcaresectionDGUV): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.10-2018-08-13T142345.html"
              test="string(@root) = ('1.2.276.0.76.3.1.261.1.10.3.10')">(PlanofcaresectionDGUV): Der Wert von root MUSS '1.2.276.0.76.3.1.261.1.10.3.10' sein. Gefunden: "<value-of select="@root"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.3.10
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.10']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.10']]/hl7:code[(@code = '18776-5' and @codeSystem = '2.16.840.1.113883.6.1')]
Item: (PlanofcaresectionDGUV)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.10']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.10']]/hl7:code[(@code = '18776-5' and @codeSystem = '2.16.840.1.113883.6.1')]">
      <extends rule="CE"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.10-2018-08-13T142345.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(PlanofcaresectionDGUV): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CE" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.10-2018-08-13T142345.html"
              test="@nullFlavor or (@code='18776-5' and @codeSystem='2.16.840.1.113883.6.1')">(PlanofcaresectionDGUV): Der Elementinhalt MUSS einer von 'code '18776-5' codeSystem '2.16.840.1.113883.6.1'' sein.</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.3.10
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.10']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.10']]/hl7:title[not(@nullFlavor)]
Item: (PlanofcaresectionDGUV)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.10']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.10']]/hl7:title[not(@nullFlavor)]">
      <extends rule="ST"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.10-2018-08-13T142345.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ST' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(PlanofcaresectionDGUV): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:ST" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.10-2018-08-13T142345.html"
              test="text()='Weitere empfohlene Maßnahmen'">(PlanofcaresectionDGUV): Der Elementinhalt von 'hl7:title[not(@nullFlavor)]' MUSS ''Weitere empfohlene Maßnahmen'' sein. Gefunden: "<value-of select="."/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.3.10
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.10']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.10']]/hl7:text[not(@nullFlavor)]
Item: (PlanofcaresectionDGUV)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.10']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.10']]/hl7:text[not(@nullFlavor)]">
      <extends rule="SD.TEXT"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.10-2018-08-13T142345.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='SD.TEXT' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(PlanofcaresectionDGUV): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:SD.TEXT" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.3.10
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.10']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.10']]/hl7:entry[hl7:organizer[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.4.23']]]
Item: (PlanofcaresectionDGUV)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.10']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.10']]/hl7:entry[hl7:organizer[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.4.23']]]">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.10-2018-08-13T142345.html"
              test="string(@typeCode) = ('COMP')">(PlanofcaresectionDGUV): Der Wert von typeCode MUSS 'COMP' sein. Gefunden: "<value-of select="@typeCode"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.3.10
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.10']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.10']]/hl7:entry[hl7:supply[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.4.27']]]
Item: (PlanofcaresectionDGUV)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.10']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.10']]/hl7:entry[hl7:supply[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.4.27']]]">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.10-2018-08-13T142345.html"
              test="string(@typeCode) = ('COMP')">(PlanofcaresectionDGUV): Der Wert von typeCode MUSS 'COMP' sein. Gefunden: "<value-of select="@typeCode"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.1.2
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.11']]]
Item: (StationaererEntlassbericht)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.11']]]">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="string(@typeCode) = ('COMP') or not(@typeCode)">(StationaererEntlassbericht): Der Wert von typeCode MUSS 'COMP' sein. Gefunden: "<value-of select="@typeCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="string(@contextConductionInd) = ('true')">(StationaererEntlassbericht): Der Wert von contextConductionInd MUSS 'true' sein. Gefunden: "<value-of select="@contextConductionInd"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.1.2
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.12']]]
Item: (StationaererEntlassbericht)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.12']]]">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="string(@typeCode) = ('COMP') or not(@typeCode)">(StationaererEntlassbericht): Der Wert von typeCode MUSS 'COMP' sein. Gefunden: "<value-of select="@typeCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="string(@contextConductionInd) = ('true')">(StationaererEntlassbericht): Der Wert von contextConductionInd MUSS 'true' sein. Gefunden: "<value-of select="@contextConductionInd"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.1.2
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.16']]]
Item: (StationaererEntlassbericht)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.16']]]">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="string(@typeCode) = ('COMP') or not(@typeCode)">(StationaererEntlassbericht): Der Wert von typeCode MUSS 'COMP' sein. Gefunden: "<value-of select="@typeCode"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.1.2-2018-08-24T094853.html"
              test="string(@contextConductionInd) = ('true')">(StationaererEntlassbericht): Der Wert von contextConductionInd MUSS 'true' sein. Gefunden: "<value-of select="@contextConductionInd"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.3.16
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.16']]]
Item: (BemerkungssectionDGUV)
-->

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.3.16
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.16']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.16']]
Item: (BemerkungssectionDGUV)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.16']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.16']]">
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.16-2018-11-19T000000.html"
              test="count(hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.16']) &gt;= 1">(BemerkungssectionDGUV): Element hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.16'] ist required [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.16-2018-11-19T000000.html"
              test="count(hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.16']) &lt;= 1">(BemerkungssectionDGUV): Element hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.16'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.16-2018-11-19T000000.html"
              test="count(hl7:code[(@code = '48767-8' and @codeSystem = '2.16.840.1.113883.6.1')]) &gt;= 1">(BemerkungssectionDGUV): Element hl7:code[(@code = '48767-8' and @codeSystem = '2.16.840.1.113883.6.1')] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.16-2018-11-19T000000.html"
              test="count(hl7:code[(@code = '48767-8' and @codeSystem = '2.16.840.1.113883.6.1')]) &lt;= 1">(BemerkungssectionDGUV): Element hl7:code[(@code = '48767-8' and @codeSystem = '2.16.840.1.113883.6.1')] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.16-2018-11-19T000000.html"
              test="count(hl7:title[not(@nullFlavor)]) &gt;= 1">(BemerkungssectionDGUV): Element hl7:title[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.16-2018-11-19T000000.html"
              test="count(hl7:title[not(@nullFlavor)]) &lt;= 1">(BemerkungssectionDGUV): Element hl7:title[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.16-2018-11-19T000000.html"
              test="count(hl7:text[not(@nullFlavor)]) &gt;= 1">(BemerkungssectionDGUV): Element hl7:text[not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.16-2018-11-19T000000.html"
              test="count(hl7:text[not(@nullFlavor)]) &lt;= 1">(BemerkungssectionDGUV): Element hl7:text[not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.3.16
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.16']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.16']]/hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.16']
Item: (BemerkungssectionDGUV)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.16']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.16']]/hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.16']">
      <extends rule="II"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.16-2018-11-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(BemerkungssectionDGUV): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.16-2018-11-19T000000.html"
              test="string(@root) = ('1.2.276.0.76.3.1.261.1.10.3.16')">(BemerkungssectionDGUV): Der Wert von root MUSS '1.2.276.0.76.3.1.261.1.10.3.16' sein. Gefunden: "<value-of select="@root"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.3.16
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.16']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.16']]/hl7:code[(@code = '48767-8' and @codeSystem = '2.16.840.1.113883.6.1')]
Item: (BemerkungssectionDGUV)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.16']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.16']]/hl7:code[(@code = '48767-8' and @codeSystem = '2.16.840.1.113883.6.1')]">
      <extends rule="CE"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.16-2018-11-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(BemerkungssectionDGUV): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CE" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.16-2018-11-19T000000.html"
              test="@nullFlavor or (@code='48767-8' and @codeSystem='2.16.840.1.113883.6.1')">(BemerkungssectionDGUV): Der Elementinhalt MUSS einer von 'code '48767-8' codeSystem '2.16.840.1.113883.6.1'' sein.</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.3.16
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.16']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.16']]/hl7:title[not(@nullFlavor)]
Item: (BemerkungssectionDGUV)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.16']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.16']]/hl7:title[not(@nullFlavor)]">
      <extends rule="ST"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.16-2018-11-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ST' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(BemerkungssectionDGUV): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:ST" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.16-2018-11-19T000000.html"
              test="text()='Bemerkungen'">(BemerkungssectionDGUV): Der Elementinhalt von 'hl7:title[not(@nullFlavor)]' MUSS ''Bemerkungen'' sein. Gefunden: "<value-of select="."/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.3.16
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.16']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.16']]/hl7:text[not(@nullFlavor)]
Item: (BemerkungssectionDGUV)
-->
   <rule fpi="RULC-1"
         context="//hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.16']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.16']]/hl7:text[not(@nullFlavor)]">
      <extends rule="SD.TEXT"/>
      <assert role="error"
              see="http://dguv.art-decor.org/dguvbbr-html-20210615T140609/tmp-1.2.276.0.76.3.1.261.1.10.3.16-2018-11-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='SD.TEXT' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(BemerkungssectionDGUV): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:SD.TEXT" haben. Gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
   </rule>

   <!--
Template derived rules for ID: 1.2.276.0.76.3.1.261.1.10.3.16
Context: //hl7:ClinicalDocument[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.1.2']]/hl7:component[@contextConductionInd][hl7:structuredBody]/hl7:structuredBody/hl7:component[hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.16']]]/hl7:section[hl7:templateId[@root = '1.2.276.0.76.3.1.261.1.10.3.16']]/hl7:entry[hl7:act[hl7:templateId[@root = '1.2.276.0.76.10.4015']]]
Item: (BemerkungssectionDGUV)
--></pattern>
